Index: CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA1_LIM3_PISCES/clim/COMP/pisces.card
===================================================================
--- CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA1_LIM3_PISCES/clim/COMP/pisces.card	(revision 3181)
+++ CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA1_LIM3_PISCES/clim/COMP/pisces.card	(revision 3184)
@@ -12,5 +12,5 @@
 List=   ()
 ListNonDel= (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/DIC_GLODAPv2.1_annual_eORCA_R1.nc        , data_DIC_nomask.nc ), \
-            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/Alkalini_GLODAPv2.1_annual_eORCA_R1.nc   , data_TALK_nomask.nc), \
+            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/Alkalini_GLODAPv2.1_annual_eORCA_R1.nc   , data_ALK_nomask.nc), \
             (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/O2_WOA2009_monthly_eORCA_R1.nc           , data_OXY_nomask.nc ), \
             (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/PO4_WOA2009_monthly_eORCA_R1.nc          , data_PO4_nomask.nc ), \
@@ -30,5 +30,5 @@
         (${MODIPSL}/modeles/NEMOGCM/CONFIG/SHARED/namelist_pisces_ref                       , namelist_pisces_ref), \
         (${SUBMIT_DIR}/PARAM/namelist_top_cfg                                               , namelist_top_cfg), \
-        (${SUBMIT_DIR}/PARAM/namelist_pisces_${RESOL_OCE}$_cfg                              , namelist_pisces_cfg), \
+        (${SUBMIT_DIR}/PARAM/namelist_pisces_${RESOL_OCE}_cfg                              , namelist_pisces_cfg), \
         (${SUBMIT_DIR}/PARAM/file_def_nemo-pisces.xml                                       , file_def_nemo-pisces.xml   ), \
         (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA1_LIM3_PISCES/EXP00/field_def_nemo-pisces.xml, field_def_nemo-pisces.xml   )
Index: CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA1_LIM3_PISCES/ia/COMP/pisces.card
===================================================================
--- CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA1_LIM3_PISCES/ia/COMP/pisces.card	(revision 3181)
+++ CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA1_LIM3_PISCES/ia/COMP/pisces.card	(revision 3184)
@@ -12,5 +12,5 @@
 List=   ()
 ListNonDel= (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/DIC_GLODAPv2.1_annual_eORCA_R1.nc        , data_DIC_nomask.nc ), \
-            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/Alkalini_GLODAPv2.1_annual_eORCA_R1.nc   , data_TALK_nomask.nc), \
+            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/Alkalini_GLODAPv2.1_annual_eORCA_R1.nc   , data_ALK_nomask.nc), \
             (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/O2_WOA2009_monthly_eORCA_R1.nc           , data_OXY_nomask.nc ), \
             (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/PO4_WOA2009_monthly_eORCA_R1.nc          , data_PO4_nomask.nc ), \
@@ -30,5 +30,5 @@
         (${MODIPSL}/modeles/NEMOGCM/CONFIG/SHARED/namelist_pisces_ref                       , namelist_pisces_ref), \
         (${SUBMIT_DIR}/PARAM/namelist_top_cfg                                               , namelist_top_cfg), \
-        (${SUBMIT_DIR}/PARAM/namelist_pisces_${RESOL_OCE}$_cfg                              , namelist_pisces_cfg), \
+        (${SUBMIT_DIR}/PARAM/namelist_pisces_${RESOL_OCE}_cfg                              , namelist_pisces_cfg), \
         (${SUBMIT_DIR}/PARAM/file_def_nemo-pisces.xml                                       , file_def_nemo-pisces.xml   ), \
         (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA1_LIM3_PISCES/EXP00/field_def_nemo-pisces.xml, field_def_nemo-pisces.xml   )
Index: CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA2_LIM3_PISCES/clim/COMP/pisces.card
===================================================================
--- CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA2_LIM3_PISCES/clim/COMP/pisces.card	(revision 3181)
+++ CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA2_LIM3_PISCES/clim/COMP/pisces.card	(revision 3184)
@@ -30,5 +30,5 @@
         (${MODIPSL}/modeles/NEMOGCM/CONFIG/SHARED/namelist_pisces_ref                       , namelist_pisces_ref), \
         (${SUBMIT_DIR}/PARAM/namelist_top_cfg                                               , namelist_top_cfg), \
-        (${SUBMIT_DIR}/PARAM/namelist_pisces_${RESOL_OCE}$_cfg                              , namelist_pisces_cfg), \
+        (${SUBMIT_DIR}/PARAM/namelist_pisces_${RESOL_OCE}_cfg                              , namelist_pisces_cfg), \
         (${SUBMIT_DIR}/PARAM/file_def_nemo-pisces.xml                                       , file_def_nemo-pisces.xml   ), \
         (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA1_LIM3_PISCES/EXP00/field_def_nemo-pisces.xml, field_def_nemo-pisces.xml   )
Index: CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA2_LIM3_PISCES/ia/COMP/pisces.card
===================================================================
--- CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA2_LIM3_PISCES/ia/COMP/pisces.card	(revision 3181)
+++ CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA2_LIM3_PISCES/ia/COMP/pisces.card	(revision 3184)
@@ -30,5 +30,5 @@
         (${MODIPSL}/modeles/NEMOGCM/CONFIG/SHARED/namelist_pisces_ref                       , namelist_pisces_ref), \
         (${SUBMIT_DIR}/PARAM/namelist_top_cfg                                               , namelist_top_cfg), \
-        (${SUBMIT_DIR}/PARAM/namelist_pisces_${RESOL_OCE}$_cfg                              , namelist_pisces_cfg), \
+        (${SUBMIT_DIR}/PARAM/namelist_pisces_${RESOL_OCE}_cfg                              , namelist_pisces_cfg), \
         (${SUBMIT_DIR}/PARAM/file_def_nemo-pisces.xml                                       , file_def_nemo-pisces.xml   ), \
         (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA1_LIM3_PISCES/EXP00/field_def_nemo-pisces.xml, field_def_nemo-pisces.xml   )
Index: CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA2_OFF_PISCES/clim/COMP/pisces.card
===================================================================
--- CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA2_OFF_PISCES/clim/COMP/pisces.card	(revision 3181)
+++ CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA2_OFF_PISCES/clim/COMP/pisces.card	(revision 3184)
@@ -40,5 +40,5 @@
         (${SUBMIT_DIR}/PARAM/namelist_${RESOL_OCE}${EXPTYPE}_offline_cfg                    , namelist_cfg           ), \
         (${SUBMIT_DIR}/PARAM/namelist_top_cfg                                               , namelist_top_cfg), \
-        (${SUBMIT_DIR}/PARAM/namelist_pisces_${RESOL_OCE}$_cfg                              , namelist_pisces_cfg), \
+        (${SUBMIT_DIR}/PARAM/namelist_pisces_${RESOL_OCE}_cfg                              , namelist_pisces_cfg), \
         (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA1_LIM3_PISCES/EXP00/domain_def_nemo.xml      , domain_def_nemo.xml    ), \
         (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA1_LIM3_PISCES/EXP00/context_nemo_offline.xml , context_nemo.xml       ), \
Index: CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA2_OFF_PISCES/ia/COMP/pisces.card
===================================================================
--- CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA2_OFF_PISCES/ia/COMP/pisces.card	(revision 3181)
+++ CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA2_OFF_PISCES/ia/COMP/pisces.card	(revision 3184)
@@ -48,5 +48,5 @@
         (${SUBMIT_DIR}/PARAM/namelist_${RESOL_OCE}${EXPTYPE}_offline_cfg                    , namelist_cfg             ), \
         (${SUBMIT_DIR}/PARAM/namelist_top_cfg                                               , namelist_top_cfg         ), \
-        (${SUBMIT_DIR}/PARAM/namelist_pisces_${RESOL_OCE}$_cfg                              , namelist_pisces_cfg), \
+        (${SUBMIT_DIR}/PARAM/namelist_pisces_${RESOL_OCE}_cfg                              , namelist_pisces_cfg), \
         (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA1_LIM3_PISCES/EXP00/domain_def_nemo.xml      , domain_def_nemo.xml      ), \
         (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA1_LIM3_PISCES/EXP00/context_nemo_offline.xml , context_nemo.xml         ), \