Index: CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA025_LIM3_PISCES/ia/COMP/lim3.card
===================================================================
--- CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA025_LIM3_PISCES/ia/COMP/lim3.card	(revision 3204)
+++ CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA025_LIM3_PISCES/ia/COMP/lim3.card	(revision 3213)
@@ -12,8 +12,9 @@
 
 [ParametersFiles]
-List=   (${SUBMIT_DIR}/PARAM/namelist_lim3_ref,   namelist_ice_ref),   \
-        (${SUBMIT_DIR}/PARAM/namelist_lim3_cfg,   namelist_ice_cfg),   \
-        (${SUBMIT_DIR}/PARAM/field_def_nemo-lim.xml,   field_def_nemo-lim.xml ),    \
-        (${SUBMIT_DIR}/PARAM/file_def_nemo-lim3.xml,   file_def_nemo-lim.xml )
+List=   (${MODIPSL}/modeles/NEMOGCM/CONFIG/SHARED/namelist_ice_lim3_ref                  , namelist_ice_ref ), \
+        (${SUBMIT_DIR}/PARAM/namelist_lim3_${RESOL_OCE}_cfg                              , namelist_ice_cfg ), \
+        (${SUBMIT_DIR}/PARAM/file_def_nemo-lim3.xml                                      , file_def_nemo-lim.xml   ), \
+        (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA1_LIM3_PISCES/EXP00/field_def_nemo-lim.xml, field_def_nemo-lim.xml   )
+
 
 [RestartFiles]
Index: CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA025_LIM3_PISCES/ia/COMP/opa9.card
===================================================================
--- CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA025_LIM3_PISCES/ia/COMP/opa9.card	(revision 3204)
+++ CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA025_LIM3_PISCES/ia/COMP/opa9.card	(revision 3213)
@@ -10,9 +10,9 @@
 OPA_version=v3.6_stable
 ###R_FORCING=${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}
-R_FORCING=/ccc/store/cont003/gencmip6/deshayej/store_mainsant/DATA_FORCING/COREv2
-R_WEIGHTS=/ccc/work/cont003/gencmip6/deshayej/work_mainsant/eORCA025.L75/eORCA025.L75-I/WEIGHTS
+R_FORCING=/ccc/work/cont003/dsm/p48ethe/FORCINGS/COREv2
+R_WEIGHTS=/ccc/work/cont003/dsm/p48ethe/FORCINGS/WEIGHTS
 ListForcing=(u10_COREv2_05APR2010 v10_COREv2_05APR2010 t10_COREv2_05APR2010 q10_COREv2_05APR2010 rad_COREv2_05APR2010 precip_COREv2_05APR2010)
 YearForcingInit=1980
-YearForcingEnd=2009
+YearForcingEnd=2007
 
 #==============================================================
@@ -76,5 +76,5 @@
         (${config_UserChoices_JobName}_1y_grid_V.nc    , ${R_OUT_OCE_O_Y}/${PREFIX}_1Y_grid_V.nc     , NONE          ),\
         (${config_UserChoices_JobName}_1y_grid_W.nc    , ${R_OUT_OCE_O_Y}/${PREFIX}_1Y_grid_W.nc     , NONE          ),\
-        (${config_UserChoices_JobName}_1y_diaptr.nc    , ${R_OUT_OCE_O_Y}/${PREFIX}_1Y_diaptr.nc     , Post_1Y_diaptr),\
+        (${config_UserChoices_JobName}_1y_diaptr.nc    , ${R_OUT_OCE_O_Y}/${PREFIX}_1Y_diaptr.nc     , NONE          ),\
         (${config_UserChoices_JobName}_1m_scalar.nc    , ${R_OUT_OCE_O_M}/${PREFIX}_1M_scalar.nc     , NONE          ),\
         (${config_UserChoices_JobName}_1m_grid_T.nc    , ${R_OUT_OCE_O_M}/${PREFIX}_1M_grid_T.nc     , Post_1M_grid_T),\
@@ -82,11 +82,11 @@
         (${config_UserChoices_JobName}_1m_grid_V.nc    , ${R_OUT_OCE_O_M}/${PREFIX}_1M_grid_V.nc     , Post_1M_grid_V),\
         (${config_UserChoices_JobName}_1m_grid_W.nc    , ${R_OUT_OCE_O_M}/${PREFIX}_1M_grid_W.nc     , Post_1M_grid_W),\
-        (${config_UserChoices_JobName}_1m_diaptr.nc    , ${R_OUT_OCE_O_M}/${PREFIX}_1M_diaptr.nc     , Post_1M_diaptr),\
+        (${config_UserChoices_JobName}_1m_diaptr.nc    , ${R_OUT_OCE_O_M}/${PREFIX}_1M_diaptr.nc     , NONE          ),\
         (${config_UserChoices_JobName}_5d_grid_T.nc    , ${R_OUT_OCE_O_D}/${PREFIX}_5D_grid_T.nc     , NONE          ),\
         (${config_UserChoices_JobName}_5d_grid_U.nc    , ${R_OUT_OCE_O_D}/${PREFIX}_5D_grid_U.nc     , NONE          ),\
         (${config_UserChoices_JobName}_5d_grid_V.nc    , ${R_OUT_OCE_O_D}/${PREFIX}_5D_grid_V.nc     , NONE          ),\
         (${config_UserChoices_JobName}_5d_grid_W.nc    , ${R_OUT_OCE_O_D}/${PREFIX}_5D_grid_W.nc     , NONE          ),\
-        (${config_UserChoices_JobName}_1d_grid_T.nc    , ${R_OUT_OCE_O_D}/${PREFIX}_1D_grid_T.nc     , Post_1D_grid_T),\
-        (${config_UserChoices_JobName}_1d_grid_U.nc    , ${R_OUT_OCE_O_D}/${PREFIX}_1D_grid_U.nc     , Post_1D_grid_U),\
+        (${config_UserChoices_JobName}_1d_grid_T.nc    , ${R_OUT_OCE_O_D}/${PREFIX}_1D_grid_T.nc     , NONE          ),\
+        (${config_UserChoices_JobName}_1d_grid_U.nc    , ${R_OUT_OCE_O_D}/${PREFIX}_1D_grid_U.nc     , NONE          ),\
         (${config_UserChoices_JobName}_1d_grid_W.nc    , ${R_OUT_OCE_O_D}/${PREFIX}_1D_grid_W.nc     , NONE          ),\
         (${config_UserChoices_JobName}_1d_SBC.nc       , ${R_OUT_OCE_O_D}/${PREFIX}_1D_SBC.nc        , NONE          ),\