Index: CONFIG/UNIFORM/v6/NEMO_v7_dev/EXPERIMENTS/ORCA2_LIM3_PISCES/clim/COMP/lim3.card
===================================================================
--- CONFIG/UNIFORM/v6/NEMO_v7_dev/EXPERIMENTS/ORCA2_LIM3_PISCES/clim/COMP/lim3.card	(revision 3186)
+++ CONFIG/UNIFORM/v6/NEMO_v7_dev/EXPERIMENTS/ORCA2_LIM3_PISCES/clim/COMP/lim3.card	(revision 3219)
@@ -15,8 +15,8 @@
 
 [ParametersFiles]
-List=	(${MODIPSL}/modeles/NEMOGCM/CONFIG/SHARED/namelist_ice_lim3_ref , namelist_ice_ref ), \
-        (${SUBMIT_DIR}/PARAM/namelist_lim3_${RESOL_OCE}_cfg             , namelist_ice_cfg ), \
-        (${SUBMIT_DIR}/PARAM/file_def_nemo-lim3.xml                  , file_def_nemo-lim.xml   ), \
-        (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA1_LIM3_PISCES/EXP00/field_def_nemo-lim.xml                  , field_def_nemo-lim.xml   )
+List=	(${MODIPSL}/modeles/NEMOGCM/CONFIG/SHARED/namelist_ice_lim3_ref    , namelist_ice_ref ), \
+        (${SUBMIT_DIR}/PARAM/namelist_lim3_${RESOL_OCE}_cfg                , namelist_ice_cfg ), \
+        (${SUBMIT_DIR}/PARAM/file_def_nemo-lim3.xml                        , file_def_nemo-lim3.xml   ), \
+        (${MODIPSL}/modeles/NEMOGCM/CONFIG/SHARED/field_def_nemo-lim.xml   , field_def_nemo-lim.xml   )
 
 
@@ -28,6 +28,5 @@
 
 [OutputFiles]
-List=   (${config_UserChoices_JobName}_1m_icemod.nc, ${R_OUT_ICE_O_M}/${PREFIX}_1M_icemod.nc, Post_1M_icemod ), \
-        (${config_UserChoices_JobName}_1d_icemod.nc, ${R_OUT_ICE_O_D}/${PREFIX}_1D_icemod.nc, Post_1D_icemod )
+List=   (${config_UserChoices_JobName}_1m_icemod.nc, ${R_OUT_ICE_O_M}/${PREFIX}_1M_icemod.nc, Post_1M_icemod )
 
 [Post_1M_icemod]
Index: CONFIG/UNIFORM/v6/NEMO_v7_dev/EXPERIMENTS/ORCA2_LIM3_PISCES/clim/COMP/opa9.card
===================================================================
--- CONFIG/UNIFORM/v6/NEMO_v7_dev/EXPERIMENTS/ORCA2_LIM3_PISCES/clim/COMP/opa9.card	(revision 3186)
+++ CONFIG/UNIFORM/v6/NEMO_v7_dev/EXPERIMENTS/ORCA2_LIM3_PISCES/clim/COMP/opa9.card	(revision 3219)
@@ -8,7 +8,7 @@
 #-- related to NEMO_tag_revision (nemo_v3, nemo_v3_1, nemo_v3_2_beta)
 #-- NOTE: if you use COMMON ACCOUNT you have to de-comment it
-OPA_version=v4_0_alpha
+#OPA_version=v4_0_alpha
 R_FORCING=${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}
-mesh_mask=y
+mesh_mask= n
 #==============================================================
 
@@ -18,20 +18,18 @@
 
 [BoundaryFiles]
-List=	(${opa9_UserChoices_R_FORCING}/u_10.15JUNE2009_fill.nc            , u_10.nc), \
-        (${opa9_UserChoices_R_FORCING}/v_10.15JUNE2009_fill.nc            , v_10.nc), \
-        (${opa9_UserChoices_R_FORCING}/t_10.15JUNE2009_fill.nc            , t_10.nc), \
-        (${opa9_UserChoices_R_FORCING}/q_10.15JUNE2009_fill.nc            , q_10.nc), \
-        (${opa9_UserChoices_R_FORCING}/ncar_rad.15JUNE2009_fill.nc        , radsw.nc), \
-        (${opa9_UserChoices_R_FORCING}/ncar_rad.15JUNE2009_fill.nc        , radlw.nc), \
-        (${opa9_UserChoices_R_FORCING}/ncar_precip.15JUNE2009_fill.nc     , precip.nc), \
-        (${opa9_UserChoices_R_FORCING}/ncar_precip.15JUNE2009_fill.nc     , snow.nc), \
-        (${opa9_UserChoices_R_FORCING}/slp.15JUNE2009_fill.nc             , slp.15JUNE2009_fill.nc), \
-        (${opa9_UserChoices_R_FORCING}/weights_core_orca2_bilinear_noc.nc , weights_core_orca2_bilinear_noc.nc), \
-        (${opa9_UserChoices_R_FORCING}/weights_core_orca2_bicubic_noc.nc  , weights_core_orca2_bicubic_noc.nc)
+List=	(${opa9_UserChoices_R_FORCING}/u_10.15JUNE2009_fill.nc            ,         .), \
+        (${opa9_UserChoices_R_FORCING}/v_10.15JUNE2009_fill.nc            ,         .), \
+        (${opa9_UserChoices_R_FORCING}/t_10.15JUNE2009_fill.nc            ,         .), \
+        (${opa9_UserChoices_R_FORCING}/q_10.15JUNE2009_fill.nc            ,         .), \
+        (${opa9_UserChoices_R_FORCING}/ncar_rad.15JUNE2009_fill.nc        ,         .), \
+        (${opa9_UserChoices_R_FORCING}/ncar_rad.15JUNE2009_fill.nc        ,         .), \
+        (${opa9_UserChoices_R_FORCING}/ncar_precip.15JUNE2009_fill.nc     ,         .), \
+        (${opa9_UserChoices_R_FORCING}/ncar_precip.15JUNE2009_fill.nc     ,         .), \
+        (${opa9_UserChoices_R_FORCING}/slp.15JUNE2009_fill.nc             ,         .), \
+        (${opa9_UserChoices_R_FORCING}/weights_core_orca2_bilinear_noc.nc ,         .), \
+        (${opa9_UserChoices_R_FORCING}/weights_core_orca2_bicubic_noc.nc  ,         .)
 
 ListNonDel= (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/ahmcoef.nc, .), \
-            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/bathy_level.nc, .), \
-            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/bathy_meter.nc, .), \
-            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/coordinates.nc, .), \
+            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/ORCA_R2_zps_domcfg.nc, .), \
             (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/potT_PHC3WOA_ORCA2_IOVI.nc, data_1m_potential_temperature_nomask.nc), \
             (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/Salt_corr_PHC3WOA09.nc, data_1m_salinity_nomask.nc), \
@@ -50,4 +48,7 @@
             (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/M2rowdrg.nc, .),\
             (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/mask_itf.nc, .),\
+            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/eddy_viscosity_2D.nc, .),\
+            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/eddy_viscosity_3D.nc, .),\
+            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/calving.nc, .)     ,\
             (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/resto.nc, .)
 
@@ -56,8 +57,8 @@
 List=   (${MODIPSL}/modeles/NEMOGCM/CONFIG/SHARED/namelist_ref                            , namelist_ref           ), \
         (${SUBMIT_DIR}/PARAM/namelist_${RESOL_OCE}${EXPTYPE}_cfg                          , namelist_cfg           ), \
-        (${SUBMIT_DIR}/PARAM/file_def_${RESOL_OCE}${EXPTYPE}_cfg                          , file_def_nemo-opa.xml  ), \
+        (${SUBMIT_DIR}/PARAM/file_def_nemo-opa.xml                                        , file_def_nemo-opa.xml  ), \
         (${MODIPSL}/modeles/NEMOGCM/CONFIG/SHARED/field_def_nemo-opa.xml                  , field_def_nemo-opa.xml ), \
         (${MODIPSL}/modeles/NEMOGCM/CONFIG/SHARED/domain_def_nemo.xml                     , domain_def_nemo.xml    ), \
-        (${MODIPSL}/modeles/NEMOGCM/CONFIG/SHARED/context_nemo.xml                        , context_nemo.xml       ), \
+        (${SUBMIT_DIR}/PARAM/context_nemo.xml                                             , context_nemo.xml       ), \
         (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA2_LIM3_PISCES/EXP00/iodef.xml              , iodef.xml              )
 
@@ -75,21 +76,8 @@
         (${config_UserChoices_JobName}_1y_grid_V.nc    , ${R_OUT_OCE_O_Y}/${PREFIX}_1Y_grid_V.nc     , NONE          ),\
         (${config_UserChoices_JobName}_1y_grid_W.nc    , ${R_OUT_OCE_O_Y}/${PREFIX}_1Y_grid_W.nc     , NONE          ),\
-        (${config_UserChoices_JobName}_1y_diaptr.nc    , ${R_OUT_OCE_O_Y}/${PREFIX}_1Y_diaptr.nc     , Post_1Y_diaptr),\
-        (${config_UserChoices_JobName}_1m_scalar.nc    , ${R_OUT_OCE_O_M}/${PREFIX}_1M_scalar.nc     , NONE          ),\
+        (${config_UserChoices_JobName}_1y_SBC.nc       , ${R_OUT_OCE_O_Y}/${PREFIX}_1Y_SBC.nc        , NONE          ),\
         (${config_UserChoices_JobName}_1m_grid_T.nc    , ${R_OUT_OCE_O_M}/${PREFIX}_1M_grid_T.nc     , Post_1M_grid_T),\
-        (${config_UserChoices_JobName}_1m_grid_U.nc    , ${R_OUT_OCE_O_M}/${PREFIX}_1M_grid_U.nc     , Post_1M_grid_U),\
-        (${config_UserChoices_JobName}_1m_grid_V.nc    , ${R_OUT_OCE_O_M}/${PREFIX}_1M_grid_V.nc     , Post_1M_grid_V),\
-        (${config_UserChoices_JobName}_1m_grid_W.nc    , ${R_OUT_OCE_O_M}/${PREFIX}_1M_grid_W.nc     , Post_1M_grid_W),\
-        (${config_UserChoices_JobName}_1m_diaptr.nc    , ${R_OUT_OCE_O_M}/${PREFIX}_1M_diaptr.nc     , Post_1M_diaptr),\
         (${config_UserChoices_JobName}_5d_grid_T.nc    , ${R_OUT_OCE_O_D}/${PREFIX}_5D_grid_T.nc     , NONE          ),\
-        (${config_UserChoices_JobName}_5d_grid_U.nc    , ${R_OUT_OCE_O_D}/${PREFIX}_5D_grid_U.nc     , NONE          ),\
-        (${config_UserChoices_JobName}_5d_grid_V.nc    , ${R_OUT_OCE_O_D}/${PREFIX}_5D_grid_V.nc     , NONE          ),\
-        (${config_UserChoices_JobName}_5d_grid_W.nc    , ${R_OUT_OCE_O_D}/${PREFIX}_5D_grid_W.nc     , NONE          ),\
         (${config_UserChoices_JobName}_1d_grid_T.nc    , ${R_OUT_OCE_O_D}/${PREFIX}_1D_grid_T.nc     , Post_1D_grid_T),\
-        (${config_UserChoices_JobName}_1d_grid_U.nc    , ${R_OUT_OCE_O_D}/${PREFIX}_1D_grid_U.nc     , Post_1D_grid_U),\
-        (${config_UserChoices_JobName}_1d_grid_W.nc    , ${R_OUT_OCE_O_D}/${PREFIX}_1D_grid_W.nc     , NONE          ),\
-        (${config_UserChoices_JobName}_1d_SBC.nc       , ${R_OUT_OCE_O_D}/${PREFIX}_1D_SBC.nc        , NONE          ),\
-        (${config_UserChoices_JobName}_1d_diaptr.nc    , ${R_OUT_OCE_O_D}/${PREFIX}_1D_diaptr.nc     , NONE          ),\
-        (${config_UserChoices_JobName}_1d_scalar.nc    , ${R_OUT_OCE_O_D}/${PREFIX}_1D_scalar.nc     , NONE          ),\
         (mesh_mask.nc     , ${R_OUT_OCE_O}/${config_UserChoices_JobName}_mesh_mask.nc                       , NONE),\
         (runoffs.nc       , ${R_OUT_OCE_O}/${config_UserChoices_JobName}_runoffs.nc                         , NONE),\
Index: CONFIG/UNIFORM/v6/NEMO_v7_dev/EXPERIMENTS/ORCA2_LIM3_PISCES/clim/COMP/pisces.card
===================================================================
--- CONFIG/UNIFORM/v6/NEMO_v7_dev/EXPERIMENTS/ORCA2_LIM3_PISCES/clim/COMP/pisces.card	(revision 3186)
+++ CONFIG/UNIFORM/v6/NEMO_v7_dev/EXPERIMENTS/ORCA2_LIM3_PISCES/clim/COMP/pisces.card	(revision 3219)
@@ -27,10 +27,10 @@
 
 [ParametersFiles]
-List=   (${MODIPSL}/modeles/NEMOGCM/CONFIG/SHARED/namelist_top_ref                          , namelist_top_ref), \
-        (${MODIPSL}/modeles/NEMOGCM/CONFIG/SHARED/namelist_pisces_ref                       , namelist_pisces_ref), \
-        (${SUBMIT_DIR}/PARAM/namelist_top_cfg                                               , namelist_top_cfg), \
-        (${SUBMIT_DIR}/PARAM/namelist_pisces_${RESOL_OCE}$_cfg                              , namelist_pisces_cfg), \
-        (${SUBMIT_DIR}/PARAM/file_def_nemo-pisces.xml                                       , file_def_nemo-pisces.xml   ), \
-        (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA1_LIM3_PISCES/EXP00/field_def_nemo-pisces.xml, field_def_nemo-pisces.xml   )
+List=   (${MODIPSL}/modeles/NEMOGCM/CONFIG/SHARED/namelist_top_ref                          , namelist_top_ref          ), \
+        (${MODIPSL}/modeles/NEMOGCM/CONFIG/SHARED/namelist_pisces_ref                       , namelist_pisces_ref       ), \
+        (${SUBMIT_DIR}/PARAM/namelist_top_cfg                                               , namelist_top_cfg          ), \
+        (${SUBMIT_DIR}/PARAM/namelist_pisces_${RESOL_OCE}_cfg                               , namelist_pisces_cfg       ), \
+        (${SUBMIT_DIR}/PARAM/file_def_nemo-pisces.xml                                       , file_def_nemo-pisces.xml  ), \
+        (${MODIPSL}/modeles/NEMOGCM/CONFIG/SHARED/field_def_nemo-pisces.xml                 , field_def_nemo-pisces.xml )
 
 
@@ -44,9 +44,6 @@
 List=   (${config_UserChoices_JobName}_1y_ptrc_T.nc        , ${R_OUT_MBG_O_Y}/${PREFIX}_1Y_ptrc_T.nc    , Post_1Y_ptrc_T   ) , \
         (${config_UserChoices_JobName}_1y_diad_T.nc        , ${R_OUT_MBG_O_Y}/${PREFIX}_1Y_diad_T.nc    , Post_1Y_diad_T   ) , \
-	(${config_UserChoices_JobName}_1m_bioscalar.nc     , ${R_OUT_MBG_O_M}/${PREFIX}_1M_bioscalar.nc , Post_1M_bioscalar) , \
         (${config_UserChoices_JobName}_1m_ptrc_T.nc        , ${R_OUT_MBG_O_M}/${PREFIX}_1M_ptrc_T.nc    , Post_1M_ptrc_T   ) , \
-        (${config_UserChoices_JobName}_1m_diad_T.nc        , ${R_OUT_MBG_O_M}/${PREFIX}_1M_diad_T.nc    , Post_1M_diad_T   ) , \
-	(${config_UserChoices_JobName}_1d_bioscalar.nc     , ${R_OUT_MBG_O_D}/${PREFIX}_1D_bioscalar.nc , Post_1D_bioscalar)
-
+        (${config_UserChoices_JobName}_1m_diad_T.nc        , ${R_OUT_MBG_O_M}/${PREFIX}_1M_diad_T.nc    , Post_1M_diad_T   ) 
 
 
Index: CONFIG/UNIFORM/v6/NEMO_v7_dev/EXPERIMENTS/ORCA2_LIM3_PISCES/clim/config.card
===================================================================
--- CONFIG/UNIFORM/v6/NEMO_v7_dev/EXPERIMENTS/ORCA2_LIM3_PISCES/clim/config.card	(revision 3186)
+++ CONFIG/UNIFORM/v6/NEMO_v7_dev/EXPERIMENTS/ORCA2_LIM3_PISCES/clim/config.card	(revision 3219)
@@ -31,5 +31,5 @@
 # config.card configuration options :
 #R_BC=$WORKDIR/../../gzi/rgzi002/IGCM/BC
-R_BC=/workgpfs/rech/gzi/rgzi011
+R_BC=/workgpfs/rech/gzi/rgzi011/IGCM/BC
 #R_INIT=$WORKDIR/../../gzi/rgzi002/IGCM/BC
 #========================================================================