Index: CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA025_LIM3_PISCES/ia/COMP/pisces.card
===================================================================
--- CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA025_LIM3_PISCES/ia/COMP/pisces.card	(revision 3204)
+++ CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA025_LIM3_PISCES/ia/COMP/pisces.card	(revision 3223)
@@ -34,6 +34,6 @@
         (${SUBMIT_DIR}/PARAM/namelist_top_cfg                                               , namelist_top_cfg), \
         (${SUBMIT_DIR}/PARAM/namelist_pisces_cfg                                            , namelist_pisces_cfg), \
-        (${SUBMIT_DIR}/PARAM/file_def_nemo-pisces.xml                                       , file_def_nemo-pisces.xml   ), \
-        (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA1_LIM3_PISCES/EXP00/field_def_nemo-pisces.xml, field_def_nemo-pisces.xml   )
+        (${MODIPSL}/modeles/NEMOGCM/CONFIG/eORCA025_LIM3_PISCES/EXP00/field_def_nemo-pisces.xml, field_def_nemo-pisces.xml), \
+        (${MODIPSL}/modeles/NEMOGCM/CONFIG/eORCA025_LIM3_PISCES/EXP00/file_def_nemo-pisces.xml, field_def_nemo-pisces.xml )
 
 
@@ -44,11 +44,33 @@
 List=   (namelist_top_ref, namelist_top_cfg, namelist_pisces_ref, namelist_pisces_cfg, tracer.stat)
 
+
 [OutputFiles]
-List=   (${config_UserChoices_JobName}_1y_ptrc_T.nc        , ${R_OUT_MBG_O_Y}/${PREFIX}_1Y_ptrc_T.nc    , Post_1Y_ptrc_T   ) , \
-        (${config_UserChoices_JobName}_1y_diad_T.nc        , ${R_OUT_MBG_O_Y}/${PREFIX}_1Y_diad_T.nc    , Post_1Y_diad_T   ) , \
-	(${config_UserChoices_JobName}_1m_bioscalar.nc     , ${R_OUT_MBG_O_M}/${PREFIX}_1M_bioscalar.nc , Post_1M_bioscalar) , \
-        (${config_UserChoices_JobName}_1m_ptrc_T.nc        , ${R_OUT_MBG_O_M}/${PREFIX}_1M_ptrc_T.nc    , Post_1M_ptrc_T   ) , \
-        (${config_UserChoices_JobName}_1m_diad_T.nc        , ${R_OUT_MBG_O_M}/${PREFIX}_1M_diad_T.nc    , Post_1M_diad_T   ) , \
-	(${config_UserChoices_JobName}_1d_bioscalar.nc     , ${R_OUT_MBG_O_D}/${PREFIX}_1D_bioscalar.nc , Post_1D_bioscalar)
+List=   (${PREFIX}_1y_ptrc_T.nc                    , ${R_OUT_MBG_O_Y}/${config_UserChoices_JobName}_${year}0101_${year}1231_1Y_ptrc_T.nc, NONE) , \
+        (${PREFIX}_1y_diad_T.nc                    , ${R_OUT_MBG_O_Y}/${config_UserChoices_JobName}_${year}0101_${year}1231_1Y_diad_T.nc, NONE) , \
+        (${PREFIX}_1d_bioscalar.nc                 , ${R_OUT_MBG_O_D}/${config_UserChoices_JobName}_${year}0101_${year}1231_1D_bioscalar.nc, NONE) , \
+        (${PREFIX}_1m_ptrc_T_${year}01-${year}01.nc, ${R_OUT_MBG_O_M}/${config_UserChoices_JobName}_${year}0101_${year}0131_1M_ptrc_T.nc, NONE),\
+        (${PREFIX}_1m_ptrc_T_${year}02-${year}02.nc, ${R_OUT_MBG_O_M}/${config_UserChoices_JobName}_${year}0201_${year}0228_1M_ptrc_T.nc, NONE),\
+        (${PREFIX}_1m_ptrc_T_${year}03-${year}03.nc, ${R_OUT_MBG_O_M}/${config_UserChoices_JobName}_${year}0301_${year}0331_1M_ptrc_T.nc, NONE),\
+        (${PREFIX}_1m_ptrc_T_${year}04-${year}04.nc, ${R_OUT_MBG_O_M}/${config_UserChoices_JobName}_${year}0401_${year}0430_1M_ptrc_T.nc, NONE),\
+        (${PREFIX}_1m_ptrc_T_${year}05-${year}05.nc, ${R_OUT_MBG_O_M}/${config_UserChoices_JobName}_${year}0501_${year}0531_1M_ptrc_T.nc, NONE),\
+        (${PREFIX}_1m_ptrc_T_${year}06-${year}06.nc, ${R_OUT_MBG_O_M}/${config_UserChoices_JobName}_${year}0601_${year}0630_1M_ptrc_T.nc, NONE),\
+        (${PREFIX}_1m_ptrc_T_${year}07-${year}07.nc, ${R_OUT_MBG_O_M}/${config_UserChoices_JobName}_${year}0701_${year}0731_1M_ptrc_T.nc, NONE),\
+        (${PREFIX}_1m_ptrc_T_${year}08-${year}08.nc, ${R_OUT_MBG_O_M}/${config_UserChoices_JobName}_${year}0801_${year}0831_1M_ptrc_T.nc, NONE),\
+        (${PREFIX}_1m_ptrc_T_${year}09-${year}09.nc, ${R_OUT_MBG_O_M}/${config_UserChoices_JobName}_${year}0901_${year}0930_1M_ptrc_T.nc, NONE),\
+        (${PREFIX}_1m_ptrc_T_${year}10-${year}10.nc, ${R_OUT_MBG_O_M}/${config_UserChoices_JobName}_${year}1001_${year}1031_1M_ptrc_T.nc, NONE),\
+        (${PREFIX}_1m_ptrc_T_${year}11-${year}11.nc, ${R_OUT_MBG_O_M}/${config_UserChoices_JobName}_${year}1101_${year}1130_1M_ptrc_T.nc, NONE),\
+        (${PREFIX}_1m_ptrc_T_${year}12-${year}12.nc, ${R_OUT_MBG_O_M}/${config_UserChoices_JobName}_${year}1201_${year}1231_1M_ptrc_T.nc, NONE),\
+        (${PREFIX}_1m_diad_T_${year}01-${year}01.nc, ${R_OUT_MBG_O_M}/${config_UserChoices_JobName}_${year}0101_${year}0131_1M_diad_T.nc, NONE),\
+        (${PREFIX}_1m_diad_T_${year}02-${year}02.nc, ${R_OUT_MBG_O_M}/${config_UserChoices_JobName}_${year}0201_${year}0228_1M_diad_T.nc, NONE),\
+        (${PREFIX}_1m_diad_T_${year}03-${year}03.nc, ${R_OUT_MBG_O_M}/${config_UserChoices_JobName}_${year}0301_${year}0331_1M_diad_T.nc, NONE),\
+        (${PREFIX}_1m_diad_T_${year}04-${year}04.nc, ${R_OUT_MBG_O_M}/${config_UserChoices_JobName}_${year}0401_${year}0430_1M_diad_T.nc, NONE),\
+        (${PREFIX}_1m_diad_T_${year}05-${year}05.nc, ${R_OUT_MBG_O_M}/${config_UserChoices_JobName}_${year}0501_${year}0531_1M_diad_T.nc, NONE),\
+        (${PREFIX}_1m_diad_T_${year}06-${year}06.nc, ${R_OUT_MBG_O_M}/${config_UserChoices_JobName}_${year}0601_${year}0630_1M_diad_T.nc, NONE),\
+        (${PREFIX}_1m_diad_T_${year}07-${year}07.nc, ${R_OUT_MBG_O_M}/${config_UserChoices_JobName}_${year}0701_${year}0731_1M_diad_T.nc, NONE),\
+        (${PREFIX}_1m_diad_T_${year}08-${year}08.nc, ${R_OUT_MBG_O_M}/${config_UserChoices_JobName}_${year}0801_${year}0831_1M_diad_T.nc, NONE),\
+        (${PREFIX}_1m_diad_T_${year}09-${year}09.nc, ${R_OUT_MBG_O_M}/${config_UserChoices_JobName}_${year}0901_${year}0930_1M_diad_T.nc, NONE),\
+        (${PREFIX}_1m_diad_T_${year}10-${year}10.nc, ${R_OUT_MBG_O_M}/${config_UserChoices_JobName}_${year}1001_${year}1031_1M_diad_T.nc, NONE),\
+        (${PREFIX}_1m_diad_T_${year}11-${year}11.nc, ${R_OUT_MBG_O_M}/${config_UserChoices_JobName}_${year}1101_${year}1130_1M_diad_T.nc, NONE),\
+        (${PREFIX}_1m_diad_T_${year}12-${year}12.nc, ${R_OUT_MBG_O_M}/${config_UserChoices_JobName}_${year}1201_${year}1231_1M_diad_T.nc, NONE)
 
 