Index: CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/pdControl/COMP/oasis.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/pdControl/COMP/oasis.card	(revision 3227)
+++ CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/pdControl/COMP/oasis.card	(revision 3228)
@@ -3,5 +3,5 @@
  	 
 [UserChoices]
-OutputMode=n
+OutputMode=y
 FreqCoupling=5400
 FreqCouplingRoffCalv=86400
@@ -68,5 +68,5 @@
     (CODFLXDT_LMDZ_23.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_CODFLXDT.nc,    Post_ncks_cdo),\
     (COCALVIN_LMDZ_24.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_COCALVIN.nc,    Post_ncks_cdo),\
-    (COLIQRUN_LMDZ_25.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_COLIQRUN.nc,    Post_ncks_cdo),\
+    (COLIQRUN_LMDZ_27.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_COLIQRUN.nc,    Post_ncks_cdo),\
     (O_SSTSST_oceanx_01.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_O_SSTSST.nc,    Post_ncks_cdo),\
     (OIceFrc_oceanx_02.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_OIceFrac.nc,    Post_ncks_cdo),\
@@ -93,5 +93,7 @@
     (O_dQnsdT_oceanx_23.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_O_dQnsdT.nc,    Post_ncks_cdo),\
     (OCalving_oceanx_24.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_OCalving.nc,    Post_ncks_cdo),\
-    (O_Runoff_oceanx_25.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_O_Runoff.nc,    Post_ncks_cdo),\
+    (OIceberg_oceanx_25.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_OIceberg.nc,    Post_ncks_cdo),\
+    (OIcshelf_oceanx_26.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_OIcshelf.nc,    Post_ncks_cdo),\
+    (O_Runoff_oceanx_27.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_O_Runoff.nc,    Post_ncks_cdo),\
     (TEMPO_1D_cpl_atm.nc,    ${R_OUT_CPL_O_D}/${PREFIX}_1D_cpl_atm.nc , Post_1D_cpl_atm), \
     (TEMPO_1D_cpl_oce.nc,    ${R_OUT_CPL_O_D}/${PREFIX}_1D_cpl_oce.nc , Post_1D_cpl_oce), \
@@ -129,5 +131,5 @@
 Patches = (Patch_20091119_put_out)
 GatherWithInternal = (lon, lat, time)
-TimeSeriesVars2D = (SIICEALW, SIICECOV, SISUTESW, COCALVIN, COICEVAP, COLIQRUN, CONSFICE, COQNSMIX, COQSRMIX, COSHFICE, COTOTEVA, COTOTRAI, COTOTSNO)
+TimeSeriesVars2D = (COTAUXXU, COTAUYYU, COTAUZZU, COTAUXXV, COTAUYYV, COTAUZZV, COWINDSP, COTOTRAI, COTOTSNO, COTOTEVA, COICEVAP, COQSRMIX, COQNSMIX, COSHFICE, CONSFICE, CODFLXDT, COCALVIN, COLIQRUN, SISUTESW, SIICECOV, SIICTEMW, SIICEALW, CURRENTX, CURRENTY, CURRENTZ)
 ChunckJob2D = OFF
 TimeSeriesVars3D = ()
@@ -138,5 +140,5 @@
 Patches = (Patch_20091119_put_out)
 GatherWithInternal = (lon, lat, time)
-TimeSeriesVars2D = (OCalving, OIceEvap, OIceFrac, OTotEvap, OTotRain, OTotSnow, O_AlbIce, O_QnsIce, O_QnsMix, O_QsrIce, O_QsrMix, O_Runoff)
+TimeSeriesVars2D = (O_OTaux1, O_OTauy1, O_OTauz1, O_OTaux2, O_OTauy2, O_OTauz2, O_Wind10, OTotRain, OTotSnow, OTotEvap, OIceEvap, O_QsrMix, O_QnsMix, O_QsrIce, O_QnsIce, O_dQnsdT, OCalving, OIceberg, OIcshelf, O_Runoff, O_SSTSST, OIceFrc, O_TepIce, O_AlbIce, O_OCurx1, O_OCury1, O_OCurz1)
 ChunckJob2D = OFF
 TimeSeriesVars3D = ()
Index: CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/COMP/oasis.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/COMP/oasis.card	(revision 3227)
+++ CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/COMP/oasis.card	(revision 3228)
@@ -3,5 +3,5 @@
  	 
 [UserChoices]
-OutputMode=n
+OutputMode=y
 FreqCoupling=5400
 FreqCouplingRoffCalv=86400
@@ -68,5 +68,5 @@
     (CODFLXDT_LMDZ_23.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_CODFLXDT.nc,    Post_ncks_cdo),\
     (COCALVIN_LMDZ_24.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_COCALVIN.nc,    Post_ncks_cdo),\
-    (COLIQRUN_LMDZ_25.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_COLIQRUN.nc,    Post_ncks_cdo),\
+    (COLIQRUN_LMDZ_27.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_COLIQRUN.nc,    Post_ncks_cdo),\
     (O_SSTSST_oceanx_01.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_O_SSTSST.nc,    Post_ncks_cdo),\
     (OIceFrc_oceanx_02.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_OIceFrac.nc,    Post_ncks_cdo),\
@@ -93,5 +93,7 @@
     (O_dQnsdT_oceanx_23.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_O_dQnsdT.nc,    Post_ncks_cdo),\
     (OCalving_oceanx_24.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_OCalving.nc,    Post_ncks_cdo),\
-    (O_Runoff_oceanx_25.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_O_Runoff.nc,    Post_ncks_cdo),\
+    (OIceberg_oceanx_25.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_OIceberg.nc,    Post_ncks_cdo),\
+    (OIcshelf_oceanx_26.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_OIcshelf.nc,    Post_ncks_cdo),\
+    (O_Runoff_oceanx_27.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_O_Runoff.nc,    Post_ncks_cdo),\
     (TEMPO_1D_cpl_atm.nc,    ${R_OUT_CPL_O_D}/${PREFIX}_1D_cpl_atm.nc , Post_1D_cpl_atm), \
     (TEMPO_1D_cpl_oce.nc,    ${R_OUT_CPL_O_D}/${PREFIX}_1D_cpl_oce.nc , Post_1D_cpl_oce), \
@@ -129,5 +131,5 @@
 Patches = (Patch_20091119_put_out)
 GatherWithInternal = (lon, lat, time)
-TimeSeriesVars2D = (SIICEALW, SIICECOV, SISUTESW, COCALVIN, COICEVAP, COLIQRUN, CONSFICE, COQNSMIX, COQSRMIX, COSHFICE, COTOTEVA, COTOTRAI, COTOTSNO)
+TimeSeriesVars2D = (COTAUXXU, COTAUYYU, COTAUZZU, COTAUXXV, COTAUYYV, COTAUZZV, COWINDSP, COTOTRAI, COTOTSNO, COTOTEVA, COICEVAP, COQSRMIX, COQNSMIX, COSHFICE, CONSFICE, CODFLXDT, COCALVIN, COLIQRUN, SISUTESW, SIICECOV, SIICTEMW, SIICEALW, CURRENTX, CURRENTY, CURRENTZ)
 ChunckJob2D = OFF
 TimeSeriesVars3D = ()
@@ -138,5 +140,5 @@
 Patches = (Patch_20091119_put_out)
 GatherWithInternal = (lon, lat, time)
-TimeSeriesVars2D = (OCalving, OIceEvap, OIceFrac, OTotEvap, OTotRain, OTotSnow, O_AlbIce, O_QnsIce, O_QnsMix, O_QsrIce, O_QsrMix, O_Runoff)
+TimeSeriesVars2D = (O_OTaux1, O_OTauy1, O_OTauz1, O_OTaux2, O_OTauy2, O_OTauz2, O_Wind10, OTotRain, OTotSnow, OTotEvap, OIceEvap, O_QsrMix, O_QnsMix, O_QsrIce, O_QnsIce, O_dQnsdT, OCalving, OIceberg, OIcshelf, O_Runoff, O_SSTSST, OIceFrc, O_TepIce, O_AlbIce, O_OCurx1, O_OCury1, O_OCurz1)
 ChunckJob2D = OFF
 TimeSeriesVars3D = ()