Index: CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA025_LIM3/ia/COMP/opa9.card
===================================================================
--- CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA025_LIM3/ia/COMP/opa9.card	(revision 3225)
+++ CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA025_LIM3/ia/COMP/opa9.card	(revision 3229)
@@ -9,10 +9,19 @@
 #-- NOTE: if you use COMMON ACCOUNT you have to de-comment it
 OPA_version=v3.6_stable
-###R_FORCING=${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}
-R_FORCING=/ccc/work/cont003/dsm/p48ethe/FORCINGS/COREv2
-R_WEIGHTS=/ccc/work/cont003/dsm/p48ethe/FORCINGS/WEIGHTS
-ListForcing=(u10_COREv2_05APR2010 v10_COREv2_05APR2010 t10_COREv2_05APR2010 q10_COREv2_05APR2010 rad_COREv2_05APR2010 precip_COREv2_05APR2010)
-YearForcingInit=1980
-YearForcingEnd=2007
+mesh_mask=n
+#==================================================================================================
+#-- Surface Boundary Condition. For interannual run, needs 3 consecutives years for each forcing file
+#-- Structure : to simulate year 2000, needs u_10_y1999.nc, u_10_y2000.nc & u_10_y2001.nc
+#==================================================================================================
+R_FORCING=/ccc/work/cont003/dsm/p48ethe/FORCINGS/COREII
+R_WEIGHTS=/ccc/work/cont003/dsm/p48ethe/FORCINGS/COREII
+ListForcing=(filled_u_10 filled_v_10 filled_t_10 filled_q_10 filled_ncar_rad filled_ncar_precip)
+YearForcingInit=1948
+YearForcingEnd=2009
+#R_FORCING=/ccc/work/cont003/dsm/p48ethe/FORCINGS/COREv2
+#R_WEIGHTS=/ccc/work/cont003/dsm/p48ethe/FORCINGS/WEIGHTS
+#ListForcing=(u10_COREv2_05APR2010 v10_COREv2_05APR2010 t10_COREv2_05APR2010 q10_COREv2_05APR2010 rad_COREv2_05APR2010 precip_COREv2_05APR2010)
+#YearForcingInit=1980
+#YearForcingEnd=2007
 
 #==============================================================
@@ -23,6 +32,6 @@
 
 [BoundaryFiles]
-List=   (${opa9_UserChoices_R_WEIGHTS}/wght_bilinear_COREv2-eORCA025.nc, weights_bilinear.nc), \
-        (${opa9_UserChoices_R_WEIGHTS}/wght_bicubic_COREv2-eORCA025.nc , weights_bicubic.nc)
+List=   (${opa9_UserChoices_R_WEIGHTS}/weights_coreII_2_eorca025_bilinear.nc, weights_bilinear.nc), \
+        (${opa9_UserChoices_R_WEIGHTS}/weights_coreII_2_eorca025_bicubic.nc , weights_bicubic.nc)
 
 
Index: CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA025_LIM3_PISCES/ia/COMP/opa9.card
===================================================================
--- CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA025_LIM3_PISCES/ia/COMP/opa9.card	(revision 3225)
+++ CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA025_LIM3_PISCES/ia/COMP/opa9.card	(revision 3229)
@@ -9,10 +9,19 @@
 #-- NOTE: if you use COMMON ACCOUNT you have to de-comment it
 OPA_version=v3.6_stable
-###R_FORCING=${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}
-R_FORCING=/ccc/work/cont003/dsm/p48ethe/FORCINGS/COREv2
-R_WEIGHTS=/ccc/work/cont003/dsm/p48ethe/FORCINGS/WEIGHTS
-ListForcing=(u10_COREv2_05APR2010 v10_COREv2_05APR2010 t10_COREv2_05APR2010 q10_COREv2_05APR2010 rad_COREv2_05APR2010 precip_COREv2_05APR2010)
-YearForcingInit=1980
-YearForcingEnd=2007
+mesh_mask=n
+#==================================================================================================
+#-- Surface Boundary Condition. For interannual run, needs 3 consecutives years for each forcing file
+#-- Structure : to simulate year 2000, needs u_10_y1999.nc, u_10_y2000.nc & u_10_y2001.nc
+#==================================================================================================
+R_FORCING=/ccc/work/cont003/dsm/p48ethe/FORCINGS/COREII
+R_WEIGHTS=/ccc/work/cont003/dsm/p48ethe/FORCINGS/COREII
+ListForcing=(filled_u_10 filled_v_10 filled_t_10 filled_q_10 filled_ncar_rad filled_ncar_precip)
+YearForcingInit=1948
+YearForcingEnd=2009
+#R_FORCING=/ccc/work/cont003/dsm/p48ethe/FORCINGS/COREv2
+#R_WEIGHTS=/ccc/work/cont003/dsm/p48ethe/FORCINGS/WEIGHTS
+#ListForcing=(u10_COREv2_05APR2010 v10_COREv2_05APR2010 t10_COREv2_05APR2010 q10_COREv2_05APR2010 rad_COREv2_05APR2010 precip_COREv2_05APR2010)
+#YearForcingInit=1980
+#YearForcingEnd=2007
 
 #==============================================================
@@ -23,6 +32,6 @@
 
 [BoundaryFiles]
-List=   (${opa9_UserChoices_R_WEIGHTS}/wght_bilinear_COREv2-eORCA025.nc, weights_bilinear.nc), \
-        (${opa9_UserChoices_R_WEIGHTS}/wght_bicubic_COREv2-eORCA025.nc , weights_bicubic.nc)
+List=   (${opa9_UserChoices_R_WEIGHTS}/weights_coreII_2_eorca025_bilinear.nc, weights_bilinear.nc), \
+        (${opa9_UserChoices_R_WEIGHTS}/weights_coreII_2_eorca025_bicubic.nc , weights_bicubic.nc)
 
 
@@ -54,6 +63,6 @@
 
 [ParametersFiles]
-List=   (${MODIPSL}/modeles/NEMOGCM/CONFIG/SHARED/namelist_ref                                   , namelist_ref           ), \
-        (${SUBMIT_DIR}/PARAM/namelist_${RESOL_OCE}${EXPTYPE}_cfg                                 , namelist_cfg           ), \
+List=   (${MODIPSL}/modeles/NEMOGCM/CONFIG/SHARED/namelist_ref                            , namelist_ref           ), \
+        (${SUBMIT_DIR}/PARAM/namelist_${RESOL_OCE}${EXPTYPE}_cfg                          , namelist_cfg           ), \
         (${MODIPSL}/modeles/NEMOGCM/CONFIG/eORCA025_LIM3_PISCES/EXP00/domain_def_nemo.xml        , domain_def_nemo.xml    ), \
         (${MODIPSL}/modeles/NEMOGCM/CONFIG/eORCA025_LIM3_PISCES/EXP00/context_nemo.xml           , context_nemo.xml       ), \
Index: CONFIG/UNIFORM/v6/NEMO_v6/GENERAL/PARAM/namelist_ORCA025ia_cfg
===================================================================
--- CONFIG/UNIFORM/v6/NEMO_v6/GENERAL/PARAM/namelist_ORCA025ia_cfg	(revision 3225)
+++ CONFIG/UNIFORM/v6/NEMO_v6/GENERAL/PARAM/namelist_ORCA025ia_cfg	(revision 3229)
@@ -231,24 +231,15 @@
 &namsbc_core   !   namsbc_core  CORE bulk formulae
 !-----------------------------------------------------------------------
-!              !   file name              ! frequency (hours) ! variable   ! time interpol. !  clim   ! 'yearly'/ ! weights              !   rotation     !  land/sea mask !
-!              !                          !  (if <0  months)  !   name     !    (logical)   !  (T/F)  ! 'monthly' ! filename             !   pairing      !    filename    !
-   sn_wndi     = 'u10_COREv2_05APR2010'   ,         6         , 'U_10_MOD',   .true.        , .false. , 'yearly'  , 'weights_bicubic.nc'  , 'U1', ''
-   sn_wndj     = 'v10_COREv2_05APR2010'   ,         6         , 'V_10_MOD',   .true.        , .false. , 'yearly'  , 'weights_bicubic.nc'  , 'V1', ''
-   sn_qsr      = 'rad_COREv2_05APR2010'   ,        24         , 'SWDN_MOD',   .false.       , .false. , 'yearly'  , 'weights_bilinear.nc' , ''  , ''
-   sn_qlw      = 'rad_COREv2_05APR2010'   ,        24         , 'LWDN_MOD',   .false.       , .false. , 'yearly'  , 'weights_bilinear.nc' , ''  , ''
-   sn_tair     = 't10_COREv2_05APR2010'   ,         6         , 'T_10_MOD',   .true.        , .false. , 'yearly'  , 'weights_bilinear.nc' , ''  , ''
-   sn_humi     = 'q10_COREv2_05APR2010'   ,         6         , 'Q_10_MOD',   .true.        , .false. , 'yearly'  , 'weights_bilinear.nc' , ''  , ''
-   sn_prec     = 'precip_COREv2_05APR2010',        -1         , 'RAIN'    ,   .true.        , .false. , 'yearly'  , 'weights_bilinear.nc' , ''  , ''
-   sn_snow     = 'precip_COREv2_05APR2010',        -1         , 'SNOW'    ,   .true.        , .false. , 'yearly'  , 'weights_bilinear.nc' , ''  , ''
-!   sn_tdif    = 'taudif_core',        24         ,'taudif'   ,   .false.       , .true.  , 'yearly'  , 'weights_bilinear.nc' , ''  , ''
-!
-   cn_dir      = './'      !  root directory for the location of the bulk files
-   ln_taudif   = .false.   !  HF tau contribution: use "mean of stress module - module of the mean stress" data
-   rn_zqt      = 10.       !  Air temperature and humidity reference height (m)
-   rn_zu       = 10.       !  Wind vector reference height (m)
-   rn_pfac     = 1.        !  multiplicative factor for precipitation (total & snow)
-   rn_efac     = 1.        !  multiplicative factor for evaporation (0. or 1.)
-   rn_vfac     = 0.        !  multiplicative factor for ocean/ice velocity
-                           !  in the calculation of the wind stress (0.=absolute winds or 1.=relative winds)
+!              !   file name          ! frequency (hours) ! variable   ! time interpol. !  clim   ! 'yearly'/ ! weights              ! rotation !
+!              !                      !  (if <0  months)  !   name     !    (logical)   !  (T/F)  ! 'monthly' ! filename             ! pairing  !
+
+   sn_wndi     = 'filled_u_10'        ,         6         , 'U_10_MOD',   .true.     ,  .false. , 'yearly'  , 'weights_bicubic.nc'  , 'U1'
+   sn_wndj     = 'filled_v_10'        ,         6         , 'V_10_MOD',   .true.     ,  .false. , 'yearly'  , 'weights_bicubic.nc'  , 'V1'
+   sn_qsr      = 'filled_ncar_rad'    ,        24         , 'SWDN_MOD',   .false.    ,  .false. , 'yearly'  , 'weights_bilinear.nc' , ''
+   sn_qlw      = 'filled_ncar_rad'    ,        24         , 'LWDN_MOD',   .true.     ,  .false. , 'yearly'  , 'weights_bilinear.nc' , ''
+   sn_tair     = 'filled_t_10'        ,         6         , 'T_10_MOD',   .false.    ,  .false. , 'yearly'  , 'weights_bilinear.nc' , ''
+   sn_humi     = 'filled_q_10'        ,         6         , 'Q_10_MOD',   .false.    ,  .false. , 'yearly'  , 'weights_bilinear.nc' , ''
+   sn_prec     = 'filled_ncar_precip' ,        -1         , 'RAIN'    ,   .true.     ,  .false. , 'yearly'  , 'weights_bilinear.nc' , ''
+   sn_snow     = 'filled_ncar_precip' ,        -1         , 'SNOW'    ,   .true.     ,  .false. , 'yearly'  , 'weights_bilinear.nc' , ''
 /
 !-----------------------------------------------------------------------
@@ -302,6 +293,6 @@
    ln_rnf_tem   = .false.   !  read in temperature information for runoff
    ln_rnf_sal   = .false.   !  read in salinity information for runoff
-   ln_rnf_depth_ini = .false.  ! compute depth at initialisation from runoff file
-   rn_rnf_max   = 5.735e-4  !  max value of the runoff climatologie over global domain ( ln_rnf_depth_ini = .true )
+   ln_rnf_depth_ini = .true.  ! compute depth at initialisation from runoff file
+   rn_rnf_max   = 0.027394  !  max value of the runoff climatologie over global domain ( ln_rnf_depth_ini = .true )
    rn_dep_max   = 150.      !  depth over which runoffs is spread ( ln_rnf_depth_ini = .true )
    nn_rnf_depth_file = 0    !  create (=1) a runoff depth file or not (=0)
@@ -551,8 +542,8 @@
 &namdyn_adv    !   formulation of the momentum advection
 !-----------------------------------------------------------------------
-   ln_dynadv_vec = .true.  !  vector form (T) or flux form (F)
+   ln_dynadv_vec = .false.  !  vector form (T) or flux form (F)
    nn_dynkeg     = 1       ! scheme for grad(KE): =0   C2  ;  =1   Hollingsworth correction
    ln_dynadv_cen2= .false. !  flux form - 2nd order centered scheme
-   ln_dynadv_ubs = .false. !  flux form - 3rd order UBS      scheme
+   ln_dynadv_ubs = .true. !  flux form - 3rd order UBS      scheme
    ln_dynzad_zts = .false. !  Use (T) sub timestepping for vertical momentum advection
 /
@@ -574,8 +565,8 @@
 &namdyn_vor    !   option of physics/algorithm (not control by CPP keys)
 !-----------------------------------------------------------------------
-   ln_dynvor_ene = .false. !  enstrophy conserving scheme
+   ln_dynvor_ene = .true. !  enstrophy conserving scheme
    ln_dynvor_ens = .false. !  energy conserving scheme
    ln_dynvor_mix = .false. !  mixed scheme
-   ln_dynvor_een = .true.  !  energy & enstrophy scheme
+   ln_dynvor_een = .false.  !  energy & enstrophy scheme
    ln_dynvor_een_old = .false.  !  energy & enstrophy scheme - original formulation
 /
@@ -782,6 +773,6 @@
 &namptr       !   Poleward Transport Diagnostic
 !-----------------------------------------------------------------------
-   ln_diaptr  = .false.    !  Poleward heat and salt transport (T) or not (F)
-   ln_subbas  = .false.     !  Atlantic/Pacific/Indian basins computation (T) or not
+   ln_diaptr  = .true.    !  Poleward heat and salt transport (T) or not (F)
+   ln_subbas  = .true.     !  Atlantic/Pacific/Indian basins computation (T) or not
 /
 !-----------------------------------------------------------------------
Index: CONFIG/UNIFORM/v6/NEMO_v6/GENERAL/PARAM/namelist_lim3_ORCA025_cfg
===================================================================
--- CONFIG/UNIFORM/v6/NEMO_v6/GENERAL/PARAM/namelist_lim3_ORCA025_cfg	(revision 3225)
+++ CONFIG/UNIFORM/v6/NEMO_v6/GENERAL/PARAM/namelist_lim3_ORCA025_cfg	(revision 3229)
@@ -7,6 +7,4 @@
 !-----------------------------------------------------------------------
    cn_icerst_in  = "restart_ice_in" !  suffix of ice restart name (input)
-   rn_amax_n     = 0.997             !  maximum tolerated ice concentration SH
-   rn_amax_s     = 0.950             !  maximum tolerated ice concentration SH
    ln_limdiahsb  = .false.          !  check the heat and salt budgets (T) or not (F)
    ln_limdiaout  = .true.          !  output the heat and salt budgets (T) or not (F)
@@ -37,6 +35,4 @@
 &namiceitdme   !   parameters for mechanical redistribution of ice
 !-----------------------------------------------------------------------
-   rn_astar    =   0.03            !  exponential measure of ridging ice fraction (nn_partfun = 1)
-   rn_hstar    = 25.0             !  determines the maximum thickness of ridged ice (m) (Hibler, 1980)
 /
 !-----------------------------------------------------------------------