Index: CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/AER/COMP/inca.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/AER/COMP/inca.card	(revision 3216)
+++ CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/AER/COMP/inca.card	(revision 3244)
@@ -22,4 +22,6 @@
 #active or not chemistry flux in output 
 calcul_flux=n
+#choose which type of aircraft you will use (0 - 1 - 2 - 3) (no aircraft / old inca aircraft / new subsonic inca aircraft / subsonic + hypersonic inca aircraft)
+flag_plane=1
 
 # Use XIOS and/or IOIPSL as output library
@@ -39,5 +41,5 @@
 ListNonDel= (${R_IN}/CHM/INCA${RESOL_CHM}/npp.nc		,   npp.nc		)\
             (${R_IN}/CHM/INCA${RESOL_CHM}/oxydants_nitrate.nc	,   oxydants.nc		)\
-            (${R_IN}/CHM/INCA${RESOL_CHM}/aircraft.nc		,   aircraft.nc    	)\
+            (${R_IN}/CHM/INCA${RESOL_CHM}/aircraft.nc		,   aircraft_mth.nc    	)\
             (${R_IN}/CHM/INCA${RESOL_CHM}/sflx_nitrate.nc	,   sflx.nc		)\
 	    (${R_IN}/CHM/INCA${RESOL_CHM}/landuse.nc		,   landuse.nc		)\
@@ -48,5 +50,5 @@
             (${R_IN}/CHM/INCA${RESOL_CHM}/cly.dat		,   cly.dat		)\
  	    (${R_IN}/CHM/INCA${RESOL_CHM}/rhv.dat		,   rhv.dat		)\
-	    (${R_IN}/CHM/INCA${RESOL_CHM}/phototable_glo.dat   	,   phototable.dat	)
+	    (${R_IN}/CHM/INCA${RESOL_CHM}/new_phototable.dat   	,   phototable.dat	)
 
 
Index: CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/AER_pdControl/COMP/inca.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/AER_pdControl/COMP/inca.card	(revision 3216)
+++ CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/AER_pdControl/COMP/inca.card	(revision 3244)
@@ -22,4 +22,6 @@
 #active or not chemistry flux in output 
 calcul_flux=y
+#choose which type of aircraft you will use (0 - 1 - 2 - 3) (no aircraft / old inca aircraft / new subsonic inca aircraft / subsonic + hypersonic inca aircraft)
+flag_plane=1
 
 # Use XIOS and/or IOIPSL as output library
@@ -35,5 +37,5 @@
 ListNonDel= (${R_IN}/CHM/INCA144142-L39/npp.nc				    ,   npp.nc		)\
             (/ccc/work/cont003/gen6178/oboucher/CMIP6_OXIDANTS/LOI_AR6_1990.nc  ,   oxydants.nc	)\
-            (${R_IN}/CHM/INCA144142-L39/aircraft.nc			    ,   aircraft.nc    	)\
+            (${R_IN}/CHM/INCA144142-L39/aircraft.nc			    ,   aircraft_mth.nc	)\
             (${R_IN}/CHM/SFLX/IPCC_AR6/144142/sflx_lmdz_cmip6_${year}.nc    ,   sflx.nc		)\
 	    (${R_IN}/CHM/INCA144142-L39/landuse.nc			    ,   landuse.nc	)\
@@ -44,5 +46,5 @@
             (${R_IN}/CHM/INCA144142-L39/cly.dat				    ,   cly.dat		)\
  	    (${R_IN}/CHM/INCA144142-L39/rhv.dat				    ,	rhv.dat		)\
-	    (${R_IN}/CHM/INCA144142-L39/phototable_glo.dat   		    ,   phototable.dat	)
+	    (${R_IN}/CHM/INCA${RESOL_CHM}/new_phototable.dat   	,   phototable.dat	)
 
 
Index: CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/DUSS/COMP/inca.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/DUSS/COMP/inca.card	(revision 3216)
+++ CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/DUSS/COMP/inca.card	(revision 3244)
@@ -22,4 +22,6 @@
 #active or not chemistry flux in output 
 calcul_flux=n
+#choose which type of aircraft you will use (0 - 1 - 2 - 3) (no aircraft / old inca aircraft / new subsonic inca aircraft / subsonic + hypersonic inca aircraft)
+flag_plane=1
 
 # Use XIOS and/or IOIPSL as output library
@@ -38,14 +40,15 @@
 
 ListNonDel= (${R_IN}/CHM/INCA${RESOL_CHM}/npp.nc		,   npp.nc		)\
-            (${R_IN}/CHM/INCA${RESOL_CHM}/aircraft.nc	,   aircraft.nc    	)\
+            (${R_IN}/CHM/INCA${RESOL_CHM}/aircraft.nc		,   aircraft_mth.nc    	)\
             (${R_IN}/CHM/INCA${RESOL_CHM}/sflx.nc		,   sflx.nc		)\
-	    (${R_IN}/CHM/INCA${RESOL_CHM}/landuse.nc	,   landuse.nc		)\
-            (${R_IN}/CHM/INCA${RESOL_CHM}/rhvEC.txt	,   rhvEC.txt		)\
-            (${R_IN}/CHM/INCA${RESOL_CHM}/wthEC.txt	,   wthEC.txt		)\
-            (${R_IN}/CHM/INCA${RESOL_CHM}/clyEC.txt	,   clyEC.txt		)\
+	    (${R_IN}/CHM/INCA${RESOL_CHM}/landuse.nc		,   landuse.nc		)\
+            (${R_IN}/CHM/INCA${RESOL_CHM}/rhvEC.txt		,   rhvEC.txt		)\
+            (${R_IN}/CHM/INCA${RESOL_CHM}/wthEC.txt		,   wthEC.txt		)\
+            (${R_IN}/CHM/INCA${RESOL_CHM}/clyEC.txt		,   clyEC.txt		)\
             (${R_IN}/CHM/INCA${RESOL_CHM}/wth.dat		,   wth.dat		)\
             (${R_IN}/CHM/INCA${RESOL_CHM}/cly.dat		,   cly.dat		)\
  	    (${R_IN}/CHM/INCA${RESOL_CHM}/rhv.dat		,   rhv.dat		)\
-	    (${R_IN}/CHM/INCA${RESOL_CHM}/phototable_glo.dat   ,   phototable.dat	)
+	    (${R_IN}/CHM/INCA${RESOL_CHM}/new_phototable.dat   	,   phototable.dat	)
+
 
 
Index: CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/GES/COMP/inca.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/GES/COMP/inca.card	(revision 3216)
+++ CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/GES/COMP/inca.card	(revision 3244)
@@ -20,4 +20,6 @@
 #active or not chemistry flux in output 
 calcul_flux=n
+#choose which type of aircraft you will use (0 - 1 - 2 - 3) (no aircraft / old inca aircraft / new subsonic inca aircraft / subsonic + hypersonic inca aircraft)
+flag_plane=1
 
 # Use XIOS and/or IOIPSL as output library
@@ -34,11 +36,12 @@
 	    (${R_IN}/CHM/INCA${RESOL_CHM}/npp.nc		,   npp.nc		)\
 	    (${R_IN}/CHM/INCA${RESOL_CHM}/sflx.nc		,   sflx.nc		)\
-	    (${R_IN}/CHM/INCA${RESOL_CHM}/aircraft.nc	,   aircraft.nc		)\
-	    (${R_IN}/CHM/INCA${RESOL_CHM}/landuse.nc	,   landuse.nc		)\
-	    (${R_IN}/CHM/INCA${RESOL_CHM}/andres.nc	,   andres.nc		)\
-	    (${R_IN}/CHM/INCA${RESOL_CHM}/casa_m.nc	,   casa_m.nc		)\
+	    (${R_IN}/CHM/INCA${RESOL_CHM}/aircraft.nc	        ,   aircraft_mth.nc	)\
+	    (${R_IN}/CHM/INCA${RESOL_CHM}/landuse.nc	        ,   landuse.nc		)\
+	    (${R_IN}/CHM/INCA${RESOL_CHM}/andres.nc		,   andres.nc		)\
+	    (${R_IN}/CHM/INCA${RESOL_CHM}/casa_m.nc		,   casa_m.nc		)\
 	    (${R_IN}/CHM/INCA${RESOL_CHM}/taka.nc		,   taka.nc		)\
-	    (${R_IN}/CHM/INCA${RESOL_CHM}/casa_h.nc	,   casa_h.nc		)\
-	    (${R_IN}/CHM/INCA${RESOL_CHM}/phototable_glo.dat   ,   phototable.dat	)
+	    (${R_IN}/CHM/INCA${RESOL_CHM}/casa_h.nc		,   casa_h.nc		)\
+ 	    (${R_IN}/CHM/INCA${RESOL_CHM}/new_phototable.dat   	,   phototable.dat	)
+
 
 
Index: CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/NMHC/COMP/inca.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/NMHC/COMP/inca.card	(revision 3216)
+++ CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/NMHC/COMP/inca.card	(revision 3244)
@@ -22,4 +22,6 @@
 #active or not chemistry flux in output 
 calcul_flux=y
+#choose which type of aircraft you will use (0 - 1 - 2 - 3) (no aircraft / old inca aircraft / new subsonic inca aircraft / subsonic + hypersonic inca aircraft)
+flag_plane=1
 
 
@@ -37,5 +39,5 @@
             (${R_IN}/CHM/INCA${RESOL_CHM}/o3clim.nc		,   o3clim.nc		)\
 	    (${R_IN}/CHM/INCA${RESOL_CHM}/so4.nc		,   so4.nc		)\
-            (${R_IN}/CHM/INCA${RESOL_CHM}/aircraft.nc		,   aircraft.nc    	)\
+            (${R_IN}/CHM/INCA${RESOL_CHM}/aircraft.nc		,   aircraft_mth.nc    	)\
             (${R_IN}/CHM/INCA${RESOL_CHM}/sflx_nitrate.nc	,   sflx.nc		)\
 	    (${R_IN}/CHM/INCA${RESOL_CHM}/landuse.nc		,   landuse.nc		)\
@@ -46,5 +48,6 @@
             (${R_IN}/CHM/INCA${RESOL_CHM}/cly.dat		,   cly.dat		)\
  	    (${R_IN}/CHM/INCA${RESOL_CHM}/rhv.dat		,   rhv.dat		)\
-	    (${R_IN}/CHM/INCA${RESOL_CHM}/phototable_glo.dat   	,   phototable.dat	)
+ 	    (${R_IN}/CHM/INCA${RESOL_CHM}/new_phototable.dat   	,   phototable.dat	)
+
 
 
Index: CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/NMHC_AER/COMP/inca.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/NMHC_AER/COMP/inca.card	(revision 3216)
+++ CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/NMHC_AER/COMP/inca.card	(revision 3244)
@@ -22,4 +22,6 @@
 #active or not chemistry flux in output 
 calcul_flux=n
+#choose which type of aircraft you will use (0 - 1 - 2 - 3) (no aircraft / old inca aircraft / new subsonic inca aircraft / subsonic + hypersonic inca aircraft)
+flag_plane=1
 
 # Use XIOS and/or IOIPSL as output library
@@ -40,5 +42,5 @@
             (${R_IN}/CHM/INCA${RESOL_CHM}/o3clim.nc		,   o3clim.nc		)\
 	    (${R_IN}/CHM/INCA${RESOL_CHM}/so4.nc		,   so4.nc		)\
-            (${R_IN}/CHM/INCA${RESOL_CHM}/aircraft.nc		,   aircraft.nc    	)\
+            (${R_IN}/CHM/INCA${RESOL_CHM}/aircraft.nc		,   aircraft_mth.nc    	)\
             (${R_IN}/CHM/INCA${RESOL_CHM}/sflx_nitrate.nc	,   sflx.nc		)\
 	    (${R_IN}/CHM/INCA${RESOL_CHM}/landuse.nc		,   landuse.nc		)\
@@ -49,5 +51,5 @@
             (${R_IN}/CHM/INCA${RESOL_CHM}/cly.dat		,   cly.dat		)\
  	    (${R_IN}/CHM/INCA${RESOL_CHM}/rhv.dat		,   rhv.dat		)\
-	    (${R_IN}/CHM/INCA${RESOL_CHM}/phototable_glo.dat   	,   phototable.dat	)
+ 	    (${R_IN}/CHM/INCA${RESOL_CHM}/new_phototable.dat   	,   phototable.dat	)
 
 
Index: CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/NMHC_AER_S/COMP/inca.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/NMHC_AER_S/COMP/inca.card	(revision 3216)
+++ CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/NMHC_AER_S/COMP/inca.card	(revision 3244)
@@ -22,4 +22,7 @@
 #active or not chemistry flux in output 
 calcul_flux=n
+#choose which type of aircraft you will use (0 - 1 - 2 - 3) (no aircraft / old inca aircraft / new subsonic inca aircraft / subsonic + hypersonic inca aircraft)
+flag_plane=3
+
 
 # Use XIOS and/or IOIPSL as output library
@@ -53,5 +56,5 @@
             (${R_INIT}/CHM/LMDZORINCA/INCA${RESOL_CHM}/cly.dat          				,   cly.dat             )\
             (${R_INIT}/CHM/LMDZORINCA/INCA${RESOL_CHM}/rhv.dat          				,   rhv.dat             )\
-            (/ccc/work/cont003/dsm/p24cozic/INPUT/INPUT_STRAT/new_phototable.dat    			,   phototable.dat      )
+ 	    (${R_IN}/CHM/INCA${RESOL_CHM}/new_phototable.dat   						,   phototable.dat	)
 
 