Index: CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/pdControl/config.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/pdControl/config.card	(revision 3231)
+++ CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/pdControl/config.card	(revision 3245)
@@ -38,9 +38,9 @@
 #D- If you want to restart all components from the same simulation,
 #D-      put OveRule flag to 'y' and set the next 3 parameters
-OverRule=n
+OverRule=y
 #D- Last day of the experience used as restart for all components
-RestartDate=2319-12-31
+RestartDate=1989-12-31
 #D- Define restart simulation name for all components
-RestartJobName=CM607-LR-pdCtrl-01
+RestartJobName=CM6010.SnwCnd-LR-pdctrl-04
 #D- Path Server Group Login
 RestartPath=${R_IN}/RESTART/IPSLCM6/DEVT/pdControl
@@ -51,5 +51,5 @@
 WriteFrequency="1M 1D"
 # If config_Restarts_OverRule == 'n' next 4 params are read
-Restart= y
+Restart= n
 # Last day of the experience used as restart for this component if Restart=y
 RestartDate=2319-12-31
@@ -64,5 +64,5 @@
 WriteFrequency="1M"
 # If config_Restarts_OverRule == 'n' next 4 params are read
-Restart= y
+Restart= n
 ##-- Last day of the experience used as restart for this component if Restart=y
 RestartDate=2319-12-31
@@ -77,5 +77,5 @@
 WriteFrequency="1M"
 # If config_Restarts_OverRule == 'n' next 4 params are read
-Restart= y
+Restart= n
 ##-- Last day of the experience used as restart for this component if Restart=y
 RestartDate=2319-12-31
@@ -89,5 +89,5 @@
 [MBG]
 WriteFrequency="1M 1Y"
-Restart= y
+Restart= n
 ##-- Last day of the experience used as restart for this component if Restart=y
 RestartDate=2319-12-31
@@ -128,5 +128,5 @@
 WriteFrequency="1M"
 # If config_Restarts_OverRule == 'n' next 4 params are read
-Restart= y
+Restart= n
 # Last day of the experience used as restart for this component if Restart=y
 RestartDate=2319-12-31
Index: CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/config.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/config.card	(revision 3231)
+++ CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/config.card	(revision 3245)
@@ -38,9 +38,9 @@
 #D- If you want to restart all components from the same simulation,
 #D-      put OveRule flag to 'y' and set the next 3 parameters
-OverRule=n
+OverRule=y
 #D- Last day of the experience used as restart for all components
-RestartDate=2319-12-31
+RestartDate=1989-12-31
 #D- Define restart simulation name for all components
-RestartJobName=CM607-LR-pdCtrl-01
+RestartJobName=CM6010.SnwCnd-LR-pdctrl-04
 #D- Path Server Group Login
 RestartPath=${R_IN}/RESTART/IPSLCM6/DEVT/pdControl
@@ -51,5 +51,5 @@
 WriteFrequency="1M 1D"
 # If config_Restarts_OverRule == 'n' next 4 params are read
-Restart= y
+Restart= n
 # Last day of the experience used as restart for this component if Restart=y
 RestartDate=2319-12-31
@@ -64,5 +64,5 @@
 WriteFrequency="1M"
 # If config_Restarts_OverRule == 'n' next 4 params are read
-Restart= y
+Restart= n
 ##-- Last day of the experience used as restart for this component if Restart=y
 RestartDate=2319-12-31
@@ -77,5 +77,5 @@
 WriteFrequency="1M"
 # If config_Restarts_OverRule == 'n' next 4 params are read
-Restart= y
+Restart= n
 ##-- Last day of the experience used as restart for this component if Restart=y
 RestartDate=2319-12-31
@@ -89,5 +89,5 @@
 [MBG]
 WriteFrequency="1M 1Y"
-Restart= y
+Restart= n
 ##-- Last day of the experience used as restart for this component if Restart=y
 RestartDate=2319-12-31
@@ -128,5 +128,5 @@
 WriteFrequency="1M"
 # If config_Restarts_OverRule == 'n' next 4 params are read
-Restart= y
+Restart= n
 # Last day of the experience used as restart for this component if Restart=y
 RestartDate=2319-12-31
Index: CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/PARAM/namelist_ORCA1_cfg
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/PARAM/namelist_ORCA1_cfg	(revision 3231)
+++ CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/PARAM/namelist_ORCA1_cfg	(revision 3245)
@@ -182,8 +182,8 @@
                          !     1: "home made" based on Brandt et al. (JClim 2005) and Grenfell & Perovich (JGR 2004),
                          !        giving cloud-sky albedo
-   rn_alb_sdry  =  0.87  !  dry snow albedo         : 0.80 (nn_ice_alb = 0); 0.85 (nn_ice_alb = 1); obs 0.85-0.87 (cloud-sky)
-   rn_alb_smlt  =  0.82  !  melting snow albedo     : 0.65 ( '' )          ; 0.75 ( '' )          ; obs 0.72-0.82 ( '' )
-   rn_alb_idry  =  0.65  !  dry ice albedo          : 0.72 ( '' )          ; 0.60 ( '' )          ; obs 0.54-0.65 ( '' )
-   rn_alb_imlt  =  0.58  !  bare puddled ice albedo : 0.53 ( '' )          ; 0.50 ( '' )          ; obs 0.49-0.58 ( '' )
+   rn_alb_sdry  =  0.85  !  dry snow albedo         : 0.80 (nn_ice_alb = 0); 0.85 (nn_ice_alb = 1); obs 0.85-0.87 (cloud-sky)
+   rn_alb_smlt  =  0.75  !  melting snow albedo     : 0.65 ( '' )          ; 0.75 ( '' )          ; obs 0.72-0.82 ( '' )
+   rn_alb_idry  =  0.60  !  dry ice albedo          : 0.72 ( '' )          ; 0.60 ( '' )          ; obs 0.54-0.65 ( '' )
+   rn_alb_imlt  =  0.50  !  bare puddled ice albedo : 0.53 ( '' )          ; 0.50 ( '' )          ; obs 0.49-0.58 ( '' )
 /
 !-----------------------------------------------------------------------
Index: CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/PARAM/namelist_lim3_ORCA1_cfg
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/PARAM/namelist_lim3_ORCA1_cfg	(revision 3231)
+++ CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/PARAM/namelist_lim3_ORCA1_cfg	(revision 3245)
@@ -27,5 +27,5 @@
 &namicethd     !   ice thermodynamic
 !-----------------------------------------------------------------------
-   rn_cdsn     = 0.50              !  thermal conductivity of the snow (0.31 W/m/K, Maykut and Untersteiner, 1971)
+   rn_cdsn     = 0.30              !  thermal conductivity of the snow (0.31 W/m/K, Maykut and Untersteiner, 1971)
                                    !  Obs: 0.1-0.5 (Lecomte et al, JAMES 2013)
 /
Index: CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/PARAM/physiq.def_NPv6.0.10
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/PARAM/physiq.def_NPv6.0.10	(revision 3231)
+++ CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/PARAM/physiq.def_NPv6.0.10	(revision 3245)
@@ -58,6 +58,6 @@
 #******************
 #seuils de la precipitation des nuages strateformes (D: 2.6e-4 2.6e-4)
-cld_lc_lsc=0.00018
-cld_lc_con=0.00018
+cld_lc_lsc=0.00011
+cld_lc_con=0.00011
 #constante de temps pour eleminer eau lsc et convective (D: 3600. 3600.)
 cld_tau_lsc=900.