Index: /CONFIG/UNIFORM/v6/NEMO_v7_dev/EXPERIMENTS/ORCA2_LIM3_PISCES/clim/COMP/lim3.card
===================================================================
--- /CONFIG/UNIFORM/v6/NEMO_v7_dev/EXPERIMENTS/ORCA2_LIM3_PISCES/clim/COMP/lim3.card	(revision 3253)
+++ /CONFIG/UNIFORM/v6/NEMO_v7_dev/EXPERIMENTS/ORCA2_LIM3_PISCES/clim/COMP/lim3.card	(revision 3254)
@@ -28,5 +28,8 @@
 
 [OutputFiles]
-List=   (${config_UserChoices_JobName}_1m_icemod.nc, ${R_OUT_ICE_O_M}/${PREFIX}_1M_icemod.nc, Post_1M_icemod )
+List=   (${config_UserChoices_JobName}_1m_icemod.nc, ${R_OUT_ICE_O_M}/${PREFIX}_1M_icemod.nc, Post_1M_icemod ),\
+        (${config_UserChoices_JobName}_1m_SBC_scalar.nc, ${R_OUT_OCE_O_Y}/${PREFIX}_1M_SBC_scalar.nc , NONE  ),\
+        (${config_UserChoices_JobName}_1m_SBC.nc       , ${R_OUT_OCE_O_Y}/${PREFIX}_1M_SBC.nc        , NONE  )
+
 
 [Post_1M_icemod]
Index: /CONFIG/UNIFORM/v6/NEMO_v7_dev/EXPERIMENTS/ORCA2_LIM3_PISCES/clim/COMP/opa9.card
===================================================================
--- /CONFIG/UNIFORM/v6/NEMO_v7_dev/EXPERIMENTS/ORCA2_LIM3_PISCES/clim/COMP/opa9.card	(revision 3253)
+++ /CONFIG/UNIFORM/v6/NEMO_v7_dev/EXPERIMENTS/ORCA2_LIM3_PISCES/clim/COMP/opa9.card	(revision 3254)
@@ -65,4 +65,5 @@
 [RestartFiles]
 List=   (${config_UserChoices_JobName}_${NEMO_END}_restart.nc,  restart.nc, restart.nc), \
+	(${config_UserChoices_JobName}_icebergs_${NEMO_END}_restart.nc,  restart_icebergs.nc, restart_icebergs.nc), \
         (EMPave.dat,  EMPave.dat, EMPave_old.dat)
 
@@ -76,5 +77,4 @@
         (${config_UserChoices_JobName}_1y_grid_V.nc    , ${R_OUT_OCE_O_Y}/${PREFIX}_1Y_grid_V.nc     , NONE          ),\
         (${config_UserChoices_JobName}_1y_grid_W.nc    , ${R_OUT_OCE_O_Y}/${PREFIX}_1Y_grid_W.nc     , NONE          ),\
-        (${config_UserChoices_JobName}_1y_SBC.nc       , ${R_OUT_OCE_O_Y}/${PREFIX}_1Y_SBC.nc        , NONE          ),\
         (${config_UserChoices_JobName}_1m_grid_T.nc    , ${R_OUT_OCE_O_M}/${PREFIX}_1M_grid_T.nc     , Post_1M_grid_T),\
         (${config_UserChoices_JobName}_5d_grid_T.nc    , ${R_OUT_OCE_O_D}/${PREFIX}_5D_grid_T.nc     , NONE          ),\
Index: /CONFIG/UNIFORM/v6/NEMO_v7_dev/EXPERIMENTS/ORCA2_LIM3_PISCES/clim/COMP/pisces.card
===================================================================
--- /CONFIG/UNIFORM/v6/NEMO_v7_dev/EXPERIMENTS/ORCA2_LIM3_PISCES/clim/COMP/pisces.card	(revision 3253)
+++ /CONFIG/UNIFORM/v6/NEMO_v7_dev/EXPERIMENTS/ORCA2_LIM3_PISCES/clim/COMP/pisces.card	(revision 3254)
@@ -44,4 +44,5 @@
 List=   (${config_UserChoices_JobName}_1y_ptrc_T.nc        , ${R_OUT_MBG_O_Y}/${PREFIX}_1Y_ptrc_T.nc    , Post_1Y_ptrc_T   ) , \
         (${config_UserChoices_JobName}_1y_diad_T.nc        , ${R_OUT_MBG_O_Y}/${PREFIX}_1Y_diad_T.nc    , Post_1Y_diad_T   ) , \
+        (${config_UserChoices_JobName}_1y_bioscalar.nc     , ${R_OUT_MBG_O_Y}/${PREFIX}_1Y_bioscalar.nc , Post_1Y_bioscalar) , \
         (${config_UserChoices_JobName}_1m_ptrc_T.nc        , ${R_OUT_MBG_O_M}/${PREFIX}_1M_ptrc_T.nc    , Post_1M_ptrc_T   ) , \
         (${config_UserChoices_JobName}_1m_diad_T.nc        , ${R_OUT_MBG_O_M}/${PREFIX}_1M_diad_T.nc    , Post_1M_diad_T   ) 
@@ -49,13 +50,4 @@
 
 [Post_1D_bioscalar]
-Patches = ()
-GatherWithInternal = (time_counter, time_instant, time_instant_bounds)
-TimeSeriesVars2D = (pno3tot, ppo4tot, psiltot, palktot, pfertot, tcflx, tcflxcum, tcexp, tintpp, tnfix, tdenit)
-ChunckJob2D = OFF
-TimeSeriesVars3D = ()
-ChunckJob3D = 50Y
-Seasonal=OFF
-
-[Post_1M_bioscalar]
 Patches = ()
 GatherWithInternal = (time_counter, time_instant, time_instant_bounds)
@@ -84,4 +76,13 @@
 Seasonal=ON
 
+[Post_1Y_bioscalar]
+Patches = ()
+GatherWithInternal = (time_counter, time_instant, time_instant_bounds)
+TimeSeriesVars2D = (pno3tot, ppo4tot, psiltot, palktot, pfertot, tcflx, tcflxcum, tcexp, tintpp, tnfix, tdenit)
+ChunckJob2D = OFF
+TimeSeriesVars3D = ()
+ChunckJob3D = 50Y
+Seasonal=OFF
+
 [Post_1Y_ptrc_T]
 Patches = ()
Index: /CONFIG/UNIFORM/v6/NEMO_v7_dev/EXPERIMENTS/ORCA2_LIM3_PISCES/clim/config.card
===================================================================
--- /CONFIG/UNIFORM/v6/NEMO_v7_dev/EXPERIMENTS/ORCA2_LIM3_PISCES/clim/config.card	(revision 3253)
+++ /CONFIG/UNIFORM/v6/NEMO_v7_dev/EXPERIMENTS/ORCA2_LIM3_PISCES/clim/config.card	(revision 3254)
@@ -80,5 +80,5 @@
 #D-- ICE -
 [ICE]
-WriteFrequency="1M 1D"
+WriteFrequency="1M"
 Restart= n
 ##-- Last day of the experience used as restart
@@ -93,5 +93,5 @@
 #D-- MBG -
 [MBG]
-WriteFrequency="1D 1M 1Y"
+WriteFrequency="1M 1Y"
 Restart= n
 ##-- Last day of the experience used as restart
Index: /CONFIG/UNIFORM/v6/NEMO_v7_dev/GENERAL/PARAM/file_def_nemo-lim3.xml
===================================================================
--- /CONFIG/UNIFORM/v6/NEMO_v7_dev/GENERAL/PARAM/file_def_nemo-lim3.xml	(revision 3253)
+++ /CONFIG/UNIFORM/v6/NEMO_v7_dev/GENERAL/PARAM/file_def_nemo-lim3.xml	(revision 3254)
@@ -116,47 +116,42 @@
 	</file>
 
-        <file id="file37" name_suffix="_scalar" description="scalar variables" enabled=".true." >
-          <field field_ref="voltot"       name="scvoltot"   />
-          <field field_ref="sshtot"       name="scsshtot"   />
-          <field field_ref="sshsteric"    name="scsshste"   />
-          <field field_ref="sshthster"    name="scsshtst"   />
-          <field field_ref="masstot"      name="scmastot"   />
-          <field field_ref="temptot"      name="sctemtot"   />
-          <field field_ref="saltot"       name="scsaltot"   />
 
-          <field field_ref="bgtemper"     name="bgtemper"   />
-          <field field_ref="bgsaline"     name="bgsaline"   />
-          <field field_ref="bgheatco"     name="bgheatco"   />
-          <field field_ref="bgsaltco"     name="bgsaltco"   />
-          <field field_ref="bgvolssh"     name="bgvolssh"   /> 
-          <field field_ref="bgvole3t"     name="bgvole3t"   />
-          <field field_ref="bgfrcvol"     name="bgfrcvol"   />
-          <field field_ref="bgfrctem"     name="bgfrctem"   />
-          <field field_ref="bgfrcsal"     name="bgfrcsal"   />
+       <file id="file37" name_suffix="_SBC" description="surface fluxes variables" > <!-- time step automaticaly defined based on nn_fsbc -->
+          <field field_ref="qsr_oce"      name="qsr_oce"  />
+          <field field_ref="qns_oce"      name="qns_oce"  />
+          <field field_ref="qt_oce"       name="qt_oce"   />
+          <field field_ref="qsr_ice"      name="qsr_ice"  />
+          <field field_ref="qns_ice"      name="qns_ice"  />
+          <field field_ref="qtr_ice"      name="qtr_ice"  />
+          <field field_ref="qt_ice"       name="qt_ice"   />
+          <!-- ice and snow -->
+          <field field_ref="utau_ice"     name="utau_ice" />
+          <field field_ref="vtau_ice"     name="vtau_ice" />
         </file>
 
-        <file id="file38" name_suffix="_SBC_scalar" description="scalar variables" enabled=".true." >
+
+     <file id="file38" name_suffix="_SBC_scalar" description="scalar variables" enabled=".true." >
           <!-- global contents -->
-	  <field field_ref="ibgvol_tot"    name="ibgvol_tot"   />
-	  <field field_ref="sbgvol_tot"    name="sbgvol_tot"   />
-	  <field field_ref="ibgarea_tot"   name="ibgarea_tot"  />
-	  <field field_ref="ibgsalt_tot"   name="ibgsalt_tot"  />
-	  <field field_ref="ibgheat_tot"   name="ibgheat_tot"  />
-	  <field field_ref="sbgheat_tot"   name="sbgheat_tot"  />
-	  
-	  <!-- global drifts (conservation checks) -->
-	  <field field_ref="ibgvolume"     name="ibgvolume"    />
-	  <field field_ref="ibgsaltco"     name="ibgsaltco"    />
-	  <field field_ref="ibgheatco"     name="ibgheatco"    />
-	  <field field_ref="ibgheatfx"     name="ibgheatfx"    />
-	  
-	  <!-- global forcings  -->
-	  <field field_ref="ibgfrcvoltop"  name="ibgfrcvoltop" />
-	  <field field_ref="ibgfrcvolbot"  name="ibgfrcvolbot" />
-	  <field field_ref="ibgfrctemtop"  name="ibgfrctemtop" />
-	  <field field_ref="ibgfrctembot"  name="ibgfrctembot" />
-	  <field field_ref="ibgfrcsal"     name="ibgfrcsal"    />
-	  <field field_ref="ibgfrchfxtop"  name="ibgfrchfxtop" />
-	  <field field_ref="ibgfrchfxbot"  name="ibgfrchfxbot" />
+          <field field_ref="ibgvol_tot"    name="ibgvol_tot"   />
+          <field field_ref="sbgvol_tot"    name="sbgvol_tot"   />
+          <field field_ref="ibgarea_tot"   name="ibgarea_tot"  />
+          <field field_ref="ibgsalt_tot"   name="ibgsalt_tot"  />
+          <field field_ref="ibgheat_tot"   name="ibgheat_tot"  />
+          <field field_ref="sbgheat_tot"   name="sbgheat_tot"  />
+
+          <!-- global drifts (conservation checks) -->
+          <field field_ref="ibgvolume"     name="ibgvolume"    />
+          <field field_ref="ibgsaltco"     name="ibgsaltco"    />
+          <field field_ref="ibgheatco"     name="ibgheatco"    />
+          <field field_ref="ibgheatfx"     name="ibgheatfx"    />
+
+          <!-- global forcings  -->
+          <field field_ref="ibgfrcvoltop"  name="ibgfrcvoltop" />
+          <field field_ref="ibgfrcvolbot"  name="ibgfrcvolbot" />
+          <field field_ref="ibgfrctemtop"  name="ibgfrctemtop" />
+          <field field_ref="ibgfrctembot"  name="ibgfrctembot" />
+          <field field_ref="ibgfrcsal"     name="ibgfrcsal"    />
+          <field field_ref="ibgfrchfxtop"  name="ibgfrchfxtop" />
+          <field field_ref="ibgfrchfxbot"  name="ibgfrchfxbot" />
         </file>
 
Index: /CONFIG/UNIFORM/v6/NEMO_v7_dev/GENERAL/PARAM/file_def_nemo-opa.xml
===================================================================
--- /CONFIG/UNIFORM/v6/NEMO_v7_dev/GENERAL/PARAM/file_def_nemo-opa.xml	(revision 3253)
+++ /CONFIG/UNIFORM/v6/NEMO_v7_dev/GENERAL/PARAM/file_def_nemo-opa.xml	(revision 3254)
@@ -76,21 +76,4 @@
 
 
-        <file id="file4" name_suffix="_ptrc_T" description="pisces sms variables" >
-          <field field_ref="DIC"      />
-          <field field_ref="Alkalini" />
-          <field field_ref="O2"       />
-          <field field_ref="PO4"      />
-          <field field_ref="Si"       />
-          <field field_ref="Fer"      />
-          <field field_ref="NCHL"     />
-          <field field_ref="DCHL"     />
-          <field field_ref="NO3"      />
-        </file>
-
-        <file id="file5" name_suffix="_diad_T" description="additional pisces diagnostics" >
-          <field field_ref="Cflx"     />
-          <field field_ref="Dpco2"    />
-        </file>
-
       </file_group>
 
@@ -113,24 +96,11 @@
 	  <field field_ref="heatc"        name="heatc" />
 	  <field field_ref="saltc"        name="saltc" />
-	</file>
-
-	<file id="file11" name_suffix="_SBC" description="surface fluxes variables" > <!-- time step automaticaly defined based on nn_fsbc -->
 	  <field field_ref="empmr"        name="wfo"      />
-	  <field field_ref="qsr_oce"      name="qsr_oce"  />
-	  <field field_ref="qns_oce"      name="qns_oce"  />
-	  <field field_ref="qt_oce"       name="qt_oce"   />
-	  <field field_ref="qsr_ice"      name="qsr_ice"  />
-	  <field field_ref="qns_ice"      name="qns_ice"  />
-	  <field field_ref="qtr_ice"      name="qtr_ice"  />
-	  <field field_ref="qt_ice"       name="qt_ice"   />
 	  <field field_ref="saltflx"      name="sfx"      />
 	  <field field_ref="taum"         name="taum"     />
 	  <field field_ref="wspd"         name="windsp"   />
 	  <field field_ref="precip"       name="precip"   />
-	  <!-- ice and snow -->
-	  <field field_ref="snowpre" />
-	  <field field_ref="utau_ice"     name="utau_ice" />
-	  <field field_ref="vtau_ice"     name="vtau_ice" />
 	</file>
+
 
 	<file id="file12" name_suffix="_grid_U" description="ocean U grid variables" >
@@ -192,56 +162,5 @@
         </file>
 
-	<file id="file16" name_suffix="_ptrc_T" description="pisces sms variables" >
-          <field field_ref="DIC"      />
-          <field field_ref="Alkalini" />
-          <field field_ref="O2"       />
-          <field field_ref="CaCO3"    />
-          <field field_ref="PO4"      />
-          <field field_ref="POC"      />
-          <field field_ref="Si"       />
-          <field field_ref="PHY"      />
-          <field field_ref="ZOO"      />
-          <field field_ref="DOC"      />
-          <field field_ref="PHY2"     />
-          <field field_ref="ZOO2"     />
-          <field field_ref="DSi"      />
-          <field field_ref="Fer"      />
-          <field field_ref="BFe"      />
-          <field field_ref="GOC"      />
-          <field field_ref="SFe"      />
-          <field field_ref="DFe"      />
-          <field field_ref="GSi"      />
-          <field field_ref="NFe"      />
-          <field field_ref="NCHL"     />
-          <field field_ref="DCHL"     />
-          <field field_ref="NO3"      />
-          <field field_ref="NH4"      />
-	</file>
 
-	<file id="file17" name_suffix="_diad_T" description="additional pisces diagnostics" >
-          <field field_ref="PH"       />
-          <field field_ref="PAR"      />
-          <field field_ref="PPPHYN"    />
-          <field field_ref="PPPHYD"   />
-          <field field_ref="PPPHYP"   />
-          <field field_ref="PPNEWN"   />
-          <field field_ref="PPNEWD"   />
-          <field field_ref="PPNEWP"   />
-          <field field_ref="PBSi"     />
-          <field field_ref="PFeN"     />
-          <field field_ref="PFeD"     />
-          <field field_ref="PCAL"     />
-          <field field_ref="DCAL"     />
-          <field field_ref="GRAZ1"    />
-          <field field_ref="GRAZ2"    />
-          <field field_ref="EPC100"   />
-          <field field_ref="EPFE100"  />
-          <field field_ref="EPSI100"  />
-          <field field_ref="EPCAL100" />
-          <field field_ref="Cflx"     />
-          <field field_ref="Dpco2"    />
-          <field field_ref="Heup"     />
-          <field field_ref="Nfix"     />
-	</file>
      </file_group>   
 
Index: /CONFIG/UNIFORM/v6/NEMO_v7_dev/GENERAL/PARAM/file_def_nemo-pisces.xml
===================================================================
--- /CONFIG/UNIFORM/v6/NEMO_v7_dev/GENERAL/PARAM/file_def_nemo-pisces.xml	(revision 3253)
+++ /CONFIG/UNIFORM/v6/NEMO_v7_dev/GENERAL/PARAM/file_def_nemo-pisces.xml	(revision 3254)
@@ -49,22 +49,4 @@
       <file_group id="1y" output_freq="1y"  output_level="10" enabled=".TRUE.">  <!-- 5d files -->   
 	
-	<file id="file22" name_suffix="_grid_T" description="ocean T grid variables" >
-	  <field field_ref="e3t"      />
-	  <field field_ref="toce"         name="thetao"                                                                      operation="instant" freq_op="5d" > @toce_e3t / @e3t </field>
-	  <field field_ref="soce"         name="so"                                                                          operation="instant" freq_op="5d" > @soce_e3t / @e3t </field>
-	  <field field_ref="sst"          name="tos"   />
-	  <field field_ref="sss"          name="sos"   />
-	  <field field_ref="ssh"          name="zos"   />
-	  <field field_ref="sst"          name="tosstd"       long_name="sea surface temperature standard deviation"         operation="instant" freq_op="5d" > sqrt( @sst2 - @sst * @sst ) </field>
-	  <field field_ref="ssh"          name="zosstd"       long_name="sea surface height above geoid standard deviation"  operation="instant" freq_op="5d" > sqrt( @ssh2 - @ssh * @ssh ) </field>
-	  <field field_ref="sst"          name="sstdcy"       long_name="amplitude of sst diurnal cycle"                     operation="average" freq_op="1d" > @sstmax - @sstmin </field>
-	  <field field_ref="mldkz5"   />
-	  <field field_ref="mldr10_1" />
-	  <field field_ref="mldr10_1"     name="mldr10_1dcy"  long_name="amplitude of mldr10_1 diurnal cycle"                operation="average" freq_op="1d" > @mldr10_1max - @mldr10_1min </field>
-	  <field field_ref="sbt"      />
-	  <field field_ref="heatc"        name="heatc" />
-	  <field field_ref="saltc"        name="saltc" />
-	</file>
-
         <file id="file23" name_suffix="_bioscalar" description="pisces sms variables" >
           <field field_ref="tdenit"   name="tdenit"   unit="TgN/yr" operation="instant" > tdenit * 14. * 86400. * 365. / 1e12 </field>
Index: /CONFIG/UNIFORM/v6/NEMO_v7_dev/GENERAL/PARAM/namelist_lim3_ORCA2_cfg
===================================================================
--- /CONFIG/UNIFORM/v6/NEMO_v7_dev/GENERAL/PARAM/namelist_lim3_ORCA2_cfg	(revision 3253)
+++ /CONFIG/UNIFORM/v6/NEMO_v7_dev/GENERAL/PARAM/namelist_lim3_ORCA2_cfg	(revision 3254)
@@ -14,4 +14,5 @@
 &namicerun     !   Generic parameters
 !------------------------------------------------------------------------------
+  cn_icerst_in  = "restart_ice_in"
 /
 !------------------------------------------------------------------------------