Index: CONFIG/UNIFORM/v6/NEMO_v7_dev/EXPERIMENTS/ORCA2_LIM3_PISCES/clim/COMP/lim3.card
===================================================================
--- CONFIG/UNIFORM/v6/NEMO_v7_dev/EXPERIMENTS/ORCA2_LIM3_PISCES/clim/COMP/lim3.card	(revision 3270)
+++ CONFIG/UNIFORM/v6/NEMO_v7_dev/EXPERIMENTS/ORCA2_LIM3_PISCES/clim/COMP/lim3.card	(revision 3271)
@@ -28,7 +28,7 @@
 
 [OutputFiles]
-List=   (${config_UserChoices_JobName}_1m_icemod.nc, ${R_OUT_ICE_O_M}/${PREFIX}_1M_icemod.nc, Post_1M_icemod ),\
-        (${config_UserChoices_JobName}_1m_SBC_scalar.nc, ${R_OUT_OCE_O_Y}/${PREFIX}_1M_SBC_scalar.nc , NONE  ),\
-        (${config_UserChoices_JobName}_1m_SBC.nc       , ${R_OUT_OCE_O_Y}/${PREFIX}_1M_SBC.nc        , NONE  )
+List=   (${PREFIX}_1m_icemod.nc    , ${R_OUT_ICE_O_M}/${PREFIX}_1M_icemod.nc     , NONE  ),\
+        (${PREFIX}_1m_SBC_scalar.nc, ${R_OUT_OCE_O_Y}/${PREFIX}_1M_SBC_scalar.nc , NONE  ),\
+        (${PREFIX}_1m_SBC.nc       , ${R_OUT_OCE_O_Y}/${PREFIX}_1M_SBC.nc        , NONE  )
 
 
Index: CONFIG/UNIFORM/v6/NEMO_v7_dev/EXPERIMENTS/ORCA2_LIM3_PISCES/clim/COMP/opa9.card
===================================================================
--- CONFIG/UNIFORM/v6/NEMO_v7_dev/EXPERIMENTS/ORCA2_LIM3_PISCES/clim/COMP/opa9.card	(revision 3270)
+++ CONFIG/UNIFORM/v6/NEMO_v7_dev/EXPERIMENTS/ORCA2_LIM3_PISCES/clim/COMP/opa9.card	(revision 3271)
@@ -72,12 +72,12 @@
 
 [OutputFiles]
-List=   (${config_UserChoices_JobName}_1y_scalar.nc    , ${R_OUT_OCE_O_Y}/${PREFIX}_1Y_scalar.nc     , NONE          ),\
-        (${config_UserChoices_JobName}_1y_grid_T.nc    , ${R_OUT_OCE_O_Y}/${PREFIX}_1Y_grid_T.nc     , NONE          ),\
-        (${config_UserChoices_JobName}_1y_grid_U.nc    , ${R_OUT_OCE_O_Y}/${PREFIX}_1Y_grid_U.nc     , NONE          ),\
-        (${config_UserChoices_JobName}_1y_grid_V.nc    , ${R_OUT_OCE_O_Y}/${PREFIX}_1Y_grid_V.nc     , NONE          ),\
-        (${config_UserChoices_JobName}_1y_grid_W.nc    , ${R_OUT_OCE_O_Y}/${PREFIX}_1Y_grid_W.nc     , NONE          ),\
-        (${config_UserChoices_JobName}_1m_grid_T.nc    , ${R_OUT_OCE_O_M}/${PREFIX}_1M_grid_T.nc     , Post_1M_grid_T),\
-        (${config_UserChoices_JobName}_5d_grid_T.nc    , ${R_OUT_OCE_O_D}/${PREFIX}_5D_grid_T.nc     , NONE          ),\
-        (${config_UserChoices_JobName}_1d_grid_T.nc    , ${R_OUT_OCE_O_D}/${PREFIX}_1D_grid_T.nc     , Post_1D_grid_T),\
+List=   (${PREFIX}_1y_scalar.nc    , ${R_OUT_OCE_O_Y}/${PREFIX}_1Y_scalar.nc     , NONE          ),\
+        (${PREFIX}_1y_grid_T.nc    , ${R_OUT_OCE_O_Y}/${PREFIX}_1Y_grid_T.nc     , NONE          ),\
+        (${PREFIX}_1y_grid_U.nc    , ${R_OUT_OCE_O_Y}/${PREFIX}_1Y_grid_U.nc     , NONE          ),\
+        (${PREFIX}_1y_grid_V.nc    , ${R_OUT_OCE_O_Y}/${PREFIX}_1Y_grid_V.nc     , NONE          ),\
+        (${PREFIX}_1y_grid_W.nc    , ${R_OUT_OCE_O_Y}/${PREFIX}_1Y_grid_W.nc     , NONE          ),\
+        (${PREFIX}_1m_grid_T.nc    , ${R_OUT_OCE_O_M}/${PREFIX}_1M_grid_T.nc     , NONE          ),\
+        (${PREFIX}_5d_grid_T.nc    , ${R_OUT_OCE_O_D}/${PREFIX}_5D_grid_T.nc     , NONE          ),\
+	(${PREFIX}_1d_grid_T.nc    , ${R_OUT_OCE_O_D}/${PREFIX}_1D_grid_T.nc     , NONE          ),\
         (mesh_mask.nc     , ${R_OUT_OCE_O}/${config_UserChoices_JobName}_mesh_mask.nc                       , NONE),\
         (runoffs.nc       , ${R_OUT_OCE_O}/${config_UserChoices_JobName}_runoffs.nc                         , NONE),\
Index: CONFIG/UNIFORM/v6/NEMO_v7_dev/EXPERIMENTS/ORCA2_LIM3_PISCES/clim/COMP/pisces.card
===================================================================
--- CONFIG/UNIFORM/v6/NEMO_v7_dev/EXPERIMENTS/ORCA2_LIM3_PISCES/clim/COMP/pisces.card	(revision 3270)
+++ CONFIG/UNIFORM/v6/NEMO_v7_dev/EXPERIMENTS/ORCA2_LIM3_PISCES/clim/COMP/pisces.card	(revision 3271)
@@ -42,9 +42,9 @@
 
 [OutputFiles]
-List=   (${config_UserChoices_JobName}_1y_ptrc_T.nc        , ${R_OUT_MBG_O_Y}/${PREFIX}_1Y_ptrc_T.nc    , Post_1Y_ptrc_T   ) , \
-        (${config_UserChoices_JobName}_1y_diad_T.nc        , ${R_OUT_MBG_O_Y}/${PREFIX}_1Y_diad_T.nc    , Post_1Y_diad_T   ) , \
-        (${config_UserChoices_JobName}_1y_bioscalar.nc     , ${R_OUT_MBG_O_Y}/${PREFIX}_1Y_bioscalar.nc , Post_1Y_bioscalar) , \
-        (${config_UserChoices_JobName}_1m_ptrc_T.nc        , ${R_OUT_MBG_O_M}/${PREFIX}_1M_ptrc_T.nc    , Post_1M_ptrc_T   ) , \
-        (${config_UserChoices_JobName}_1m_diad_T.nc        , ${R_OUT_MBG_O_M}/${PREFIX}_1M_diad_T.nc    , Post_1M_diad_T   ) 
+List=   (${PREFIX}_1y_ptrc_T.nc        , ${R_OUT_MBG_O_Y}/${PREFIX}_1Y_ptrc_T.nc    , NONE   ) , \
+        (${PREFIX}_1y_diad_T.nc        , ${R_OUT_MBG_O_Y}/${PREFIX}_1Y_diad_T.nc    , NONE   ) , \
+        (${PREFIX}_1y_bioscalar.nc     , ${R_OUT_MBG_O_Y}/${PREFIX}_1Y_bioscalar.nc , NONE   ) , \
+        (${PREFIX}_1m_ptrc_T.nc        , ${R_OUT_MBG_O_M}/${PREFIX}_1M_ptrc_T.nc    , NONE   ) , \
+        (${PREFIX}_1m_diad_T.nc        , ${R_OUT_MBG_O_M}/${PREFIX}_1M_diad_T.nc    , NONE   ) 
 
 
Index: CONFIG/UNIFORM/v6/NEMO_v7_dev/GENERAL/PARAM/file_def_nemo-lim3.xml
===================================================================
--- CONFIG/UNIFORM/v6/NEMO_v7_dev/GENERAL/PARAM/file_def_nemo-lim3.xml	(revision 3270)
+++ CONFIG/UNIFORM/v6/NEMO_v7_dev/GENERAL/PARAM/file_def_nemo-lim3.xml	(revision 3271)
@@ -9,5 +9,5 @@
     -->
     
-    <file_definition type="one_file" name="@expname@_@freq@_@startdate@_@enddate@" sync_freq="10d" min_digits="4">
+    <file_definition type="one_file" name="@expname@_@startdate@_@enddate@_@freq@" sync_freq="10d" min_digits="4">
     
       <file_group id="1ts" output_freq="1ts"  output_level="10" enabled=".TRUE."/> <!-- 1 time step files -->
Index: CONFIG/UNIFORM/v6/NEMO_v7_dev/GENERAL/PARAM/file_def_nemo-opa.xml
===================================================================
--- CONFIG/UNIFORM/v6/NEMO_v7_dev/GENERAL/PARAM/file_def_nemo-opa.xml	(revision 3270)
+++ CONFIG/UNIFORM/v6/NEMO_v7_dev/GENERAL/PARAM/file_def_nemo-opa.xml	(revision 3271)
@@ -9,5 +9,5 @@
     -->
     
-    <file_definition type="one_file" name="@expname@_@freq@_@startdate@_@enddate@" sync_freq="10d" min_digits="4">
+    <file_definition type="one_file" name="@expname@_@startdate@_@enddate@_@freq@" sync_freq="10d" min_digits="4">
     
       <file_group id="1ts" output_freq="1ts"  output_level="10" enabled=".TRUE."/> <!-- 1 time step files -->
Index: CONFIG/UNIFORM/v6/NEMO_v7_dev/GENERAL/PARAM/file_def_nemo-pisces.xml
===================================================================
--- CONFIG/UNIFORM/v6/NEMO_v7_dev/GENERAL/PARAM/file_def_nemo-pisces.xml	(revision 3270)
+++ CONFIG/UNIFORM/v6/NEMO_v7_dev/GENERAL/PARAM/file_def_nemo-pisces.xml	(revision 3271)
@@ -9,5 +9,5 @@
     -->
     
-    <file_definition type="one_file" name="@expname@_@freq@_@startdate@_@enddate@" sync_freq="10d" min_digits="4">
+    <file_definition type="one_file" name="@expname@_@startdate@_@enddate@_@freq@" sync_freq="10d" min_digits="4">
     
       <file_group id="1ts" output_freq="1ts"  output_level="10" enabled=".TRUE."/> <!-- 1 time step files -->